Index: archive/icedtea-sound.xml
===================================================================
--- archive/icedtea-sound.xml	(revision 995ab59e144f7d644bc7fd1c8ec7230bac243b25)
+++ archive/icedtea-sound.xml	(revision 995ab59e144f7d644bc7fd1c8ec7230bac243b25)
@@ -0,0 +1,212 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY icedtea-sound-download-http "http://icedtea.classpath.org/download/source/icedtea-sound-&icedtea-sound-version;.tar.xz">
+  <!ENTITY icedtea-sound-download-ftp  " ">
+  <!ENTITY icedtea-sound-md5sum        "e4d8013735ae517c015327924dabf3ed">
+  <!ENTITY icedtea-sound-size          "1.44 MB">
+  <!ENTITY icedtea-sound-buildsize     "4.4 MB">
+  <!ENTITY icedtea-sound-time          "0.1 SBU">
+]>
+
+<sect1 id="icedtea-sound" xreflabel="IcedTea-Sound-&icedtea-sound-version;">
+  <?dbhtml filename="icedtea-sound.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>IcedTea-Sound-&icedtea-sound-version;</title>
+
+  <indexterm zone="icedtea-sound">
+    <primary sortas="a-icedtea-sound">IcedTea-Sound</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to IcedTea-Sound</title>
+
+    <para>
+      The <application>IcedTea-Sound</application> package contains the
+      <xref linkend="pulseaudio"/> provider which was removed from IcedTea
+      itself from version 2.5.0 onwards. More providers may be included in
+      the future.
+    </para>
+
+    <para>
+      Because of pulseaudio real-time capabilities, the pulseaudio provider
+      is said to provide smoother sound than the default alsa provider.
+    </para>
+
+    &lfs7a_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&icedtea-sound-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&icedtea-sound-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &icedtea-sound-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &icedtea-sound-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &icedtea-sound-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &icedtea-sound-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">IcedTea-Sound Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="openjdk"/> or <xref linkend="java"/> (remember to
+      configure as described in the <xref linkend="openjdk"/> page), and
+      <xref linkend="pulseaudio"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/icedtea-sound"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of IcedTea-Sound</title>
+
+    <para>
+      Install <application>IcedTea-Sound</application> by running the
+      following commands:
+    </para>
+
+<screen><userinput> ./configure --with-jdk-home=${JAVA_HOME} --disable-docs &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a working test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>case $(uname -m) in
+  i?86   ) ARCH=i386 ;;
+  x86_64 ) ARCH=amd64 ;;
+esac &amp;&amp;
+
+install icedtea-sound.jar ${JAVA_HOME}/jre/lib/ext &amp;&amp;
+install build/native/libicedtea-sound.so ${JAVA_HOME}/jre/lib/$ARCH &amp;&amp;
+unset ARCH</userinput></screen>
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para>
+      <parameter>--with-jdk-home=...</parameter>: This parameter specifies
+      the location of your JDK.
+    </para>
+
+    <para>
+      <parameter>--disable-docs</parameter>: Disable building the documentation.
+    </para>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuring IcedTea-Sound</title>
+
+    <sect3 id="icedtea-sound-config">
+      <title>Config Files</title>
+      <para>
+        <filename>${JAVA_HOME}/jre/lib/sound.properties</filename>
+      </para>
+
+      <indexterm zone="icedtea-sound icedtea-sound-config">
+        <primary
+        sortas="e-jre-lib-sound.properties">${JAVA_HOME}/jre/lib/sound.properties</primary>
+      </indexterm>
+    </sect3>
+
+    <sect3><title>Configuration Information</title>
+
+      <para>
+        The default installation of OpenJDK uses the ALSA provider. You have
+        to specify the PulseAudio provider in the
+        <filename>sound.properties</filename> file, as the
+        <systemitem class="username">root</systemitem> user:
+      </para>
+
+<screen role="root"><userinput>cat &gt;&gt; ${JAVA_HOME}/jre/lib/sound.properties &lt;&lt; "EOF"
+<literal># Begin PulseAudio provider additions:
+
+javax.sound.sampled.Clip=org.classpath.icedtea.pulseaudio.PulseAudioClip
+javax.sound.sampled.SourceDataLine=org.classpath.icedtea.pulseaudio.PulseAudioSourceDataLine
+javax.sound.sampled.TargetDataLine=org.classpath.icedtea.pulseaudio.PulseAudioTargetDataLine
+
+# End PulseAudio provider additions</literal>
+EOF</userinput></screen>
+    </sect3>
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          None.
+        </seg>
+        <seg>
+          libicedtea-sound.so and icedtea-sound.jar.
+        </seg>
+        <seg>
+          None.
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libicedtea-sound">
+        <term><filename class="libraryfile">libicedtea-sound.so</filename></term>
+        <listitem>
+          <para>
+            contains the sound provider(s) bindings.
+          </para>
+          <indexterm zone="icedtea-sound libicedtea-sound">
+            <primary sortas="c-libicedtea-sound">libicedtea-sound.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+    </variablelist>
+  </sect2>
+</sect1>
Index: general/prog/openjdk.xml
===================================================================
--- general/prog/openjdk.xml	(revision e59eceb3d7c72e31e9ea956e3cc79360368fbfca)
+++ general/prog/openjdk.xml	(revision 995ab59e144f7d644bc7fd1c8ec7230bac243b25)
@@ -66,8 +66,7 @@
     <note>
       <para>
-        A browser plugin and webstart implementation, as well as a
-        pulseaudio sound backend are provided by the Icedtea project. To provide
-        a complete implementation, you will need to later install
-        <xref linkend="icedtea-web"/> and <xref linkend="icedtea-sound"/>.
+        A browser plugin and webstart implementation is provided by the
+        Icedtea project. To provide a complete implementation, you will
+        need to later install <xref linkend="icedtea-web"/>.
       </para>
     </note>
Index: multimedia/audioutils/freetts.xml
===================================================================
--- multimedia/audioutils/freetts.xml	(revision e59eceb3d7c72e31e9ea956e3cc79360368fbfca)
+++ multimedia/audioutils/freetts.xml	(revision 995ab59e144f7d644bc7fd1c8ec7230bac243b25)
@@ -111,15 +111,4 @@
       <xref linkend="sharutils"/>
     </para>
-
-    <note>
-      <para>
-        When using the <xref linkend="icedtea-sound"/> backend, FreeTTS
-        does not work and hangs forever. If you have installed IcedTea-Sound,
-        you need to remove the <filename>icedtea-sound.jar</filename> file
-        from the <filename class="directory">$JAVA_HOME/jre/lib/ext</filename>
-        directory and to comment out the lines added to the file
-        <filename>$JAVA_HOME/jre/lib/sound.properties</filename>.
-      </para>
-    </note>
 
     <para condition="html" role="usernotes">User Notes:
Index: ltimedia/libdriv/icedtea-sound.xml
===================================================================
--- multimedia/libdriv/icedtea-sound.xml	(revision e59eceb3d7c72e31e9ea956e3cc79360368fbfca)
+++ 	(revision )
@@ -1,212 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY icedtea-sound-download-http "http://icedtea.classpath.org/download/source/icedtea-sound-&icedtea-sound-version;.tar.xz">
-  <!ENTITY icedtea-sound-download-ftp  " ">
-  <!ENTITY icedtea-sound-md5sum        "e4d8013735ae517c015327924dabf3ed">
-  <!ENTITY icedtea-sound-size          "1.44 MB">
-  <!ENTITY icedtea-sound-buildsize     "4.4 MB">
-  <!ENTITY icedtea-sound-time          "0.1 SBU">
-]>
-
-<sect1 id="icedtea-sound" xreflabel="IcedTea-Sound-&icedtea-sound-version;">
-  <?dbhtml filename="icedtea-sound.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>IcedTea-Sound-&icedtea-sound-version;</title>
-
-  <indexterm zone="icedtea-sound">
-    <primary sortas="a-icedtea-sound">IcedTea-Sound</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to IcedTea-Sound</title>
-
-    <para>
-      The <application>IcedTea-Sound</application> package contains the
-      <xref linkend="pulseaudio"/> provider which was removed from IcedTea
-      itself from version 2.5.0 onwards. More providers may be included in
-      the future.
-    </para>
-
-    <para>
-      Because of pulseaudio real-time capabilities, the pulseaudio provider
-      is said to provide smoother sound than the default alsa provider.
-    </para>
-
-    &lfs7a_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Download (HTTP): <ulink url="&icedtea-sound-download-http;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download (FTP): <ulink url="&icedtea-sound-download-ftp;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download MD5 sum: &icedtea-sound-md5sum;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download size: &icedtea-sound-size;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated disk space required: &icedtea-sound-buildsize;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated build time: &icedtea-sound-time;
-        </para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">IcedTea-Sound Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required">
-      <xref linkend="openjdk"/> or <xref linkend="java"/> (remember to
-      configure as described in the <xref linkend="openjdk"/> page), and
-      <xref linkend="pulseaudio"/>
-    </para>
-
-    <para condition="html" role="usernotes">
-      User Notes: <ulink url="&blfs-wiki;/icedtea-sound"/>
-    </para>
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of IcedTea-Sound</title>
-
-    <para>
-      Install <application>IcedTea-Sound</application> by running the
-      following commands:
-    </para>
-
-<screen><userinput> ./configure --with-jdk-home=${JAVA_HOME} --disable-docs &amp;&amp;
-make</userinput></screen>
-
-    <para>
-      This package does not come with a working test suite.
-    </para>
-
-    <para>
-      Now, as the <systemitem class="username">root</systemitem> user:
-    </para>
-
-<screen role="root"><userinput>case $(uname -m) in
-  i?86   ) ARCH=i386 ;;
-  x86_64 ) ARCH=amd64 ;;
-esac &amp;&amp;
-
-install icedtea-sound.jar ${JAVA_HOME}/jre/lib/ext &amp;&amp;
-install build/native/libicedtea-sound.so ${JAVA_HOME}/jre/lib/$ARCH &amp;&amp;
-unset ARCH</userinput></screen>
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <para>
-      <parameter>--with-jdk-home=...</parameter>: This parameter specifies
-      the location of your JDK.
-    </para>
-
-    <para>
-      <parameter>--disable-docs</parameter>: Disable building the documentation.
-    </para>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuring IcedTea-Sound</title>
-
-    <sect3 id="icedtea-sound-config">
-      <title>Config Files</title>
-      <para>
-        <filename>${JAVA_HOME}/jre/lib/sound.properties</filename>
-      </para>
-
-      <indexterm zone="icedtea-sound icedtea-sound-config">
-        <primary
-        sortas="e-jre-lib-sound.properties">${JAVA_HOME}/jre/lib/sound.properties</primary>
-      </indexterm>
-    </sect3>
-
-    <sect3><title>Configuration Information</title>
-
-      <para>
-        The default installation of OpenJDK uses the ALSA provider. You have
-        to specify the PulseAudio provider in the
-        <filename>sound.properties</filename> file, as the
-        <systemitem class="username">root</systemitem> user:
-      </para>
-
-<screen role="root"><userinput>cat &gt;&gt; ${JAVA_HOME}/jre/lib/sound.properties &lt;&lt; "EOF"
-<literal># Begin PulseAudio provider additions:
-
-javax.sound.sampled.Clip=org.classpath.icedtea.pulseaudio.PulseAudioClip
-javax.sound.sampled.SourceDataLine=org.classpath.icedtea.pulseaudio.PulseAudioSourceDataLine
-javax.sound.sampled.TargetDataLine=org.classpath.icedtea.pulseaudio.PulseAudioTargetDataLine
-
-# End PulseAudio provider additions</literal>
-EOF</userinput></screen>
-    </sect3>
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>
-          None.
-        </seg>
-        <seg>
-          libicedtea-sound.so and icedtea-sound.jar.
-        </seg>
-        <seg>
-          None.
-        </seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="libicedtea-sound">
-        <term><filename class="libraryfile">libicedtea-sound.so</filename></term>
-        <listitem>
-          <para>
-            contains the sound provider(s) bindings.
-          </para>
-          <indexterm zone="icedtea-sound libicedtea-sound">
-            <primary sortas="c-libicedtea-sound">libicedtea-sound.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-    </variablelist>
-  </sect2>
-</sect1>
Index: multimedia/libdriv/libdriv.xml
===================================================================
--- multimedia/libdriv/libdriv.xml	(revision e59eceb3d7c72e31e9ea956e3cc79360368fbfca)
+++ multimedia/libdriv/libdriv.xml	(revision 995ab59e144f7d644bc7fd1c8ec7230bac243b25)
@@ -43,5 +43,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gst10-libav.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gstreamer10-vaapi.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="icedtea-sound.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="liba52.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libao.xml"/>