Index: gnome/core/config.xml
===================================================================
--- gnome/core/config.xml	(revision d2241d7de90c73cae894b329b9f3f2da82c2ab07)
+++ gnome/core/config.xml	(revision 998dcf89c91f298a5e68028bf35a488716a435f4)
@@ -32,5 +32,5 @@
     <para>Check the <filename>~/.xinitrc</filename> file and ensure you have
     no other window managers or other <application>X</application> applications
-    starting before <application>GNOME</application>.</para>
+    mentioned before <application>GNOME</application>.</para>
   </note>
 
Index: gnome/core/pre-install-config.xml
===================================================================
--- gnome/core/pre-install-config.xml	(revision d2241d7de90c73cae894b329b9f3f2da82c2ab07)
+++ gnome/core/pre-install-config.xml	(revision 998dcf89c91f298a5e68028bf35a488716a435f4)
@@ -55,5 +55,5 @@
 <literal># Begin gnome addition to man_db.conf
 
-MANDATORY_MANPATH /opt/gnome-&gnome-version;&gnome-minor-version;/man
+MANDATORY_MANPATH /opt/gnome-&gnome-version;&gnome-minor-version;/share/man
 
 # End gnome addition to man_db.conf</literal>
Index: gnome/gnome-intro.xml
===================================================================
--- gnome/gnome-intro.xml	(revision d2241d7de90c73cae894b329b9f3f2da82c2ab07)
+++ gnome/gnome-intro.xml	(revision 998dcf89c91f298a5e68028bf35a488716a435f4)
@@ -11,39 +11,33 @@
 
   <para>This chapter presents the instructions to install a complete
-  <application>GNOME</application>-&gnome-version;&gnome-minor-version;
-  desktop environment and a limited <application>GNOME</application> 1.4
-  library environment that is sufficient to run
-  <application>GNOME</application> 1.4 applications included in this book.
-  The order of the pages follow the build order defined by the
-  <application>GNOME</application> development team as published in previous
-  versions of the <ulink
-  url="http://www.gnome.org/start/&gnome-version;/notes/en">
-  release notes</ulink>. Note that the development team did not publish a
-  build order for the &gnome-version;&gnome-minor-version; release.</para>
+  GNOME-&gnome-version;&gnome-minor-version; desktop environment; and a limited
+  GNOME 1.4 library environment that is sufficient to run GNOME 1.4
+  applications included in this book. The order of the pages follows the build
+  order defined by the GNOME development team and documented in the <ulink
+  url="http://www.gnome.org/start/&gnome-version;/notes/en/rninstallation.html">
+  Release Notes</ulink>.</para>
 
-  <para>The installation of
-  <application>GNOME</application>-&gnome-version;&gnome-minor-version;
-  is a large undertaking and one we would like to see you complete with the
-  least amount of stress. One of the first goals in this installation is to
-  protect your previously installed software, especially if you are testing
-  <application>GNOME</application> on your machine.
-  <application>GNOME</application>-&gnome-version; packages utilize the
+  <para>The installation of GNOME-&gnome-version;&gnome-minor-version; is a
+  large undertaking and one we would like to see you complete with the least
+  amount of stress. One of the first goals in this installation is to protect
+  your previously installed software, especially if you are testing GNOME on
+  your machine. GNOME-&gnome-version; packages utilize the
   <option>--prefix=option</option> passed to <command>configure</command>,
   so you will use that and an environment variable (<envar>GNOME_PREFIX</envar>)
   to add flexibility to the installation.</para>
 
-  <para>To install <application>GNOME</application> as your desktop of choice,
-  it is recommended that you install using
-  <option>--prefix=/usr</option>. If you are not sure that you are going
-  to keep the <application>GNOME</application> installation, or you think you
-  will update to the newest releases as they become available, you should
-  install with <option>--prefix=/opt/gnome-&gnome-version;</option>.
-  Setting the environment variable and the additional edits required by the
-  second option are covered on the pre-installation page.</para>
+  <para>To install GNOME as your desktop of choice, it is recommended that you
+  install using <option>--prefix=/usr</option>. If you are not sure that you
+  are going to keep the GNOME installation, or you think you will update to the
+  newest releases as they become available, you should install with
+  <option>--prefix=/opt/gnome-&gnome-version;</option>. Setting the environment
+  variable and the additional edits required by the second option are covered
+  in the Pre-Installation Configuration section.</para>
 
   <para>If you choose the second option, removal of
-  <application>GNOME</application>-&gnome-version;&gnome-minor-version; is as
-  easy as removing the edits from the pre-installation page and issuing the
-  following command:</para>
+  GNOME-&gnome-version;&gnome-minor-version; is as easy as removing the edits
+  from the pre-installation page and issuing the following command (you may
+  need to become the <systemitem class='username'>root</systemitem>
+  user):</para>
 
 <screen role="root"><userinput>rm -rf /opt/gnome-&gnome-version;</userinput></screen>
@@ -51,22 +45,19 @@
   <para>If your system was completely built per LFS and BLFS instructions,
   you have a very good chance of using
-  <application>GNOME</application>-&gnome-version;&gnome-minor-version; after
-  your first installation. If you are a typical LFS user, you have made
-  modifications to the instructions along the way knowing that you have to
-  take those modifications into account on future installations. You should
-  have no problems integrating
-  <application>GNOME</application>-&gnome-version;&gnome-minor-version; into
-  your unique setup, but you will have to install almost 50 packages before
-  you can run <application>GNOME</application> through any testing (assuming
-  your window manager is preinstalled and tested). You should anticipate that
-  you will be rebuilding <application>GNOME</application> at least once to
-  make adjustments for your setup.</para>
+  GNOME-&gnome-version;&gnome-minor-version; after your first installation. If
+  you are a typical LFS user, you have made modifications to the instructions
+  along the way knowing that you have to take those modifications into account
+  on future installations. You should have no problems integrating
+  GNOME-&gnome-version;&gnome-minor-version; into your unique setup, but you
+  will have to install well over 50 packages before you can run GNOME through
+  any testing (assuming your windowing system is preinstalled and tested). You
+  should anticipate that you will be rebuilding GNOME at least once to make
+  adjustments for your setup.</para>
 
-  <para>If you are building a <application>GNOME</application> 1.4 desktop
-  environment, you would install only those libraries in the
-  <application>GNOME</application> 1.4 chapter <emphasis>and</emphasis> any
-  dependencies listed on those pages, whether labeled or not.
-  <application>GNOME</application> packages without pages are simply
-  installed with:</para>
+  <para>If you are building a GNOME 1.4 library environment, you would install
+  only those libraries in the GNOME 1.4 chapter
+  <emphasis role='strong'>and</emphasis> any dependencies listed on those
+  pages, whether labeled or not. GNOME packages without pages in the book are
+  simply installed with:</para>
 
 <screen><userinput>./configure --prefix=/opt/gnome-1.4 &amp;&amp;
@@ -78,14 +69,27 @@
 
   <para>These instructions are simplistic to facilitate removal of
-  <application>GNOME</application> 1.4 from BLFS systems when it is no longer
-  necessary. These instructions may be refined later to comply with BLFS
-  standards for file locations, specifically
+  GNOME 1.4 from BLFS systems when it is no longer necessary. These
+  instructions may be refined later to comply with BLFS standards for file
+  locations, specifically
   <filename class='directory'>/opt/gnome/etc</filename> to
   <filename class='directory'>/etc</filename> and
   <filename class='directory'>/opt/gnome/var</filename> to
   <filename class='directory'>/var</filename>. You should consider using
-  the <application>GNOME</application> 1.4 hint located at
-  <ulink url="&hints-root;"/> if you have no interest in
-  <application>GNOME</application>-&gnome-version;&gnome-minor-version;.</para>
+  the GNOME 1.4 hint located at <ulink url="&hints-root;"/> if you have no
+  interest in GNOME-&gnome-version;&gnome-minor-version;.</para>
+
+  <bridgehead renderas="sect3">Alternate Installation Methods</bridgehead>
+  <para>As was previously mentioned, building a GNOME desktop from sources is
+  a significant project. Some may find it too tedious or time-consuming to
+  perform a full installation following the BLFS book. You may wish to review
+  the automated methods mentioned in the
+  GNOME-&gnome-version;&gnome-minor-version; <ulink
+  url="http://www.gnome.org/start/2.14/notes/en/rninstallation.html">Release
+  Notes</ulink>. Note that using any other method to install
+  GNOME-&gnome-version;&gnome-minor-version; other than using the BLFS
+  instructions cannot be supported by the BLFS team. Alternate methods are only
+  mentioned as a courtesy to builders who would like to build GNOME from
+  sources but do not have the time/desire/patience/whatever to follow the
+  BLFS book.</para>
 
 </partintro>
Index: gnome/without-gnome.xml
===================================================================
--- gnome/without-gnome.xml	(revision d2241d7de90c73cae894b329b9f3f2da82c2ab07)
+++ gnome/without-gnome.xml	(revision 998dcf89c91f298a5e68028bf35a488716a435f4)
@@ -4,11 +4,9 @@
 
 <note>
-  <para>The instructions below are based on installing the package into
-  a <application>GNOME-2</application> environment. If, for whatever
-  reason, you're installing this package without having
-  <application>ORBit2</application> and the core
-  <application>GNOME-2</application> libraries installed, you'll need to
-  modify the <option>--prefix=</option> parameter on the
-  <command>configure</command> script to point to your desired installation
-  path (e.g., <option>--prefix=/usr</option>).</para>
+  <para>The instructions below are based on installing the package into a
+  GNOME-2 environment. If, for whatever reason, you're installing this package
+  without having <application>ORBit2</application> and the core GNOME-2
+  libraries installed, you'll need to modify the <option>--prefix=</option>
+  parameter on the <command>configure</command> script to point to your desired
+  installation path (e.g., <option>--prefix=/usr</option>).</para>
 </note>