Index: general/genlib/keyutils.xml
===================================================================
--- general/genlib/keyutils.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/genlib/keyutils.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -35,5 +35,5 @@
     perform secure operations.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libnfsidmap.xml
===================================================================
--- general/genlib/libnfsidmap.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/genlib/libnfsidmap.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/popt.xml
===================================================================
--- general/genlib/popt.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/genlib/popt.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -34,5 +34,5 @@
     some programs to parse command-line options.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/talloc.xml
===================================================================
--- general/genlib/talloc.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/genlib/talloc.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/yaml.xml
===================================================================
--- general/genlib/yaml.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/genlib/yaml.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/compface.xml
===================================================================
--- general/genutils/compface.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/genutils/compface.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -34,5 +34,5 @@
     of email authors in a mail header.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/desktop-file-utils.xml
===================================================================
--- general/genutils/desktop-file-utils.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/genutils/desktop-file-utils.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/hd2u.xml
===================================================================
--- general/genutils/hd2u.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/genutils/hd2u.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -33,5 +33,5 @@
     an any to any text format converter.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/lsof.xml
===================================================================
--- general/genutils/lsof.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/genutils/lsof.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -38,5 +38,5 @@
     Files for a given running application or process.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/time.xml
===================================================================
--- general/genutils/time.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/genutils/time.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -42,5 +42,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/tree.xml
===================================================================
--- general/genutils/tree.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/genutils/tree.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -34,5 +34,5 @@
     directories, files, links.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/git.xml
===================================================================
--- general/prog/git.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/prog/git.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -48,5 +48,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/pyyaml.xml
===================================================================
--- general/prog/pyyaml.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/prog/pyyaml.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -30,5 +30,5 @@
       </para>
 
-      &lfs83_checked;
+      &lfs84_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/swig.xml
===================================================================
--- general/prog/swig.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/prog/swig.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -56,5 +56,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/at.xml
===================================================================
--- general/sysutils/at.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/sysutils/at.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -34,5 +34,5 @@
     conformance.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/cpio.xml
===================================================================
--- general/sysutils/cpio.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/sysutils/cpio.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -33,5 +33,5 @@
     tools for archiving.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/fcron.xml
===================================================================
--- general/sysutils/fcron.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/sysutils/fcron.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -35,5 +35,5 @@
     Cron</application>.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/hdparm.xml
===================================================================
--- general/sysutils/hdparm.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/sysutils/hdparm.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <warning>
Index: general/sysutils/lm_sensors.xml
===================================================================
--- general/sysutils/lm_sensors.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/sysutils/lm_sensors.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/p7zip.xml
===================================================================
--- general/sysutils/p7zip.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/sysutils/p7zip.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/pax.xml
===================================================================
--- general/sysutils/pax.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/sysutils/pax.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -50,5 +50,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/pciutils.xml
===================================================================
--- general/sysutils/pciutils.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/sysutils/pciutils.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/pm-utils.xml
===================================================================
--- general/sysutils/pm-utils.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/sysutils/pm-utils.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/sg3_utils.xml
===================================================================
--- general/sysutils/sg3_utils.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/sysutils/sg3_utils.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/unrar.xml
===================================================================
--- general/sysutils/unrar.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ general/sysutils/unrar.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gsettings-desktop-schemas.xml
===================================================================
--- gnome/platform/gsettings-desktop-schemas.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ gnome/platform/gsettings-desktop-schemas.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/mailnews/procmail.xml
===================================================================
--- networking/mailnews/procmail.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ networking/mailnews/procmail.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -35,5 +35,5 @@
     mail processor. This is useful for filtering and sorting incoming mail.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netprogs/cifsutils.xml
===================================================================
--- networking/netprogs/cifsutils.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ networking/netprogs/cifsutils.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -33,5 +33,5 @@
     mounting SMB/CIFS shares on a Linux system.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netprogs/ncftp.xml
===================================================================
--- networking/netprogs/ncftp.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ networking/netprogs/ncftp.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -35,5 +35,5 @@
     <command>ftp</command> program.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netprogs/wireless-tools.xml
===================================================================
--- networking/netprogs/wireless-tools.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ networking/netprogs/wireless-tools.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -41,5 +41,5 @@
     textual interface to support the full Wireless Extension.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netutils/traceroute.xml
===================================================================
--- networking/netutils/traceroute.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ networking/netutils/traceroute.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -41,5 +41,5 @@
     the standard version.</para></note>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netutils/whois.xml
===================================================================
--- networking/netutils/whois.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ networking/netutils/whois.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -37,5 +37,5 @@
     <xref linkend="expect"/> package.</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/fuse2.xml
===================================================================
--- postlfs/filesystems/fuse2.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ postlfs/filesystems/fuse2.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -45,5 +45,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/fuse3.xml
===================================================================
--- postlfs/filesystems/fuse3.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ postlfs/filesystems/fuse3.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/gptfdisk.xml
===================================================================
--- postlfs/filesystems/gptfdisk.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ postlfs/filesystems/gptfdisk.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/ntfs-3g.xml
===================================================================
--- postlfs/filesystems/ntfs-3g.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ postlfs/filesystems/ntfs-3g.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/smartmontools.xml
===================================================================
--- postlfs/filesystems/smartmontools.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ postlfs/filesystems/smartmontools.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/filesystems/sshfs.xml
===================================================================
--- postlfs/filesystems/sshfs.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ postlfs/filesystems/sshfs.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -18,6 +18,6 @@
 
   <sect1info>
-    <othername>$LastChangedBy: renodr $</othername>
-    <date>$Date: 2016-08-27 23:14:16 +0200 (sam. 27 août 2016) $</date>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
   </sect1info>
 
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/cyrus-sasl.xml
===================================================================
--- postlfs/security/cyrus-sasl.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ postlfs/security/cyrus-sasl.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/mitkrb.xml
===================================================================
--- postlfs/security/mitkrb.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ postlfs/security/mitkrb.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: server/mail/sendmail.xml
===================================================================
--- server/mail/sendmail.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ server/mail/sendmail.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -35,5 +35,5 @@
     Transport Agent (MTA).</para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: server/other/openldap.xml
===================================================================
--- server/other/openldap.xml	(revision 02c8038cf61613ce7090db60c64ae30a70235067)
+++ server/other/openldap.xml	(revision 1005be48a9b840b3030853d04de3909d2e16c1d1)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs83_checked;
+    &lfs84_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -137,5 +137,4 @@
 
 ln -sf ../lib/slapd /usr/sbin/slapd
-
 </userinput></screen>
 