Index: gnome/add/docs/gnome2-user-docs-intro.xml
===================================================================
--- gnome/add/docs/gnome2-user-docs-intro.xml	(revision 6fb911c364c827c38174da76ef0d30226beb3f73)
+++ gnome/add/docs/gnome2-user-docs-intro.xml	(revision 1073bc7d2fb000bff7042387e7e8048600f2df3b)
@@ -21,6 +21,8 @@
 <sect4><title>Required</title>
 <para><xref linkend="scrollkeeper"/></para></sect4>
+<sect4><title>Optional</title>
+<para>
+<ulink url="http://sources.redhat.com/docbook-tools/">docbook-utils</ulink>
+</para></sect4>
 </sect3>
-
-
 </sect2>
Index: gnome/add/docs/gnome2-user-docs.ent
===================================================================
--- gnome/add/docs/gnome2-user-docs.ent	(revision 6fb911c364c827c38174da76ef0d30226beb3f73)
+++ gnome/add/docs/gnome2-user-docs.ent	(revision 1073bc7d2fb000bff7042387e7e8048600f2df3b)
@@ -7,5 +7,5 @@
 <!ENTITY gnome2-user-docs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.6/gnome2-user-docs-&gnome2-user-docs-version;.tar.bz2">
 <!ENTITY gnome2-user-docs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.6/gnome2-user-docs-&gnome2-user-docs-version;.tar.bz2">
-<!ENTITY gnome2-user-docs-size "1.0 MB">
+<!ENTITY gnome2-user-docs-size "995 KB">
 <!ENTITY gnome2-user-docs-buildsize "3.1 MB">
 <!ENTITY gnome2-user-docs-time "0.01 SBU">
Index: gnome/add/games/gnome-games-intro.xml
===================================================================
--- gnome/add/games/gnome-games-intro.xml	(revision 6fb911c364c827c38174da76ef0d30226beb3f73)
+++ gnome/add/games/gnome-games-intro.xml	(revision 1073bc7d2fb000bff7042387e7e8048600f2df3b)
@@ -19,9 +19,15 @@
 <sect3><title><application><acronym>GNOME</acronym> Games</application> dependencies</title>
 <sect4><title>Required</title>
-<para><xref linkend="libgnomeui"/></para></sect4>
+<para>
+<xref linkend="libgnomeui"/>,
+<xref linkend="scrollkeeper"/> and
+<xref linkend="librsvg"/>
+</para></sect4>
 <sect4><title>Optional</title>
-<para><xref linkend="guile"/></para></sect4>
+<para>
+<xref linkend="esound"/> and
+<xref linkend="guile"/>
+</para></sect4>
 </sect3>
 
-
 </sect2>
Index: gnome/add/games/gnome-games.ent
===================================================================
--- gnome/add/games/gnome-games.ent	(revision 6fb911c364c827c38174da76ef0d30226beb3f73)
+++ gnome/add/games/gnome-games.ent	(revision 1073bc7d2fb000bff7042387e7e8048600f2df3b)
@@ -4,8 +4,8 @@
 <!ENTITY gnome-games-exp SYSTEM "gnome-games-exp.xml">
 <!ENTITY gnome-games-desc SYSTEM "gnome-games-desc.xml">
-<!ENTITY gnome-games-version "2.6.0.1">
+<!ENTITY gnome-games-version "2.6.1">
 <!ENTITY gnome-games-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.6/gnome-games-&gnome-games-version;.tar.bz2">
 <!ENTITY gnome-games-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.6/gnome-games-&gnome-games-version;.tar.bz2">
-<!ENTITY gnome-games-size "8.0 MB">
-<!ENTITY gnome-games-buildsize "91.6 MB">
+<!ENTITY gnome-games-size "7.9 MB">
+<!ENTITY gnome-games-buildsize "92 MB">
 <!ENTITY gnome-games-time "0.99 SBU">
Index: gnome/other/gdm/gdm-intro.xml
===================================================================
--- gnome/other/gdm/gdm-intro.xml	(revision 6fb911c364c827c38174da76ef0d30226beb3f73)
+++ gnome/other/gdm/gdm-intro.xml	(revision 1073bc7d2fb000bff7042387e7e8048600f2df3b)
@@ -21,9 +21,16 @@
 <sect3><title><application><acronym>GDM</acronym></application> dependencies</title>
 <sect4><title>Required</title>
-<para><xref linkend="librsvg"/> and <xref linkend="libgnome"/></para></sect4>
+<para>
+<xref linkend="libgnomeui"/>,
+<xref linkend="scrollkeeper"/> and
+<xref linkend="librsvg"/>
+</para></sect4>
 <sect4><title>Optional</title>
-<para><xref linkend="Linux_PAM"/> and <xref linkend="tcpwrappers"/></para></sect4>
+<para>
+<xref linkend="Linux_PAM"/>,
+<xref linkend="tcpwrappers"/> and
+<ulink url="http://www.nsa.gov/selinux/">SELinux</ulink>
+</para></sect4>
 </sect3>
 
-
 </sect2>
Index: gnome/other/gdm/gdm.ent
===================================================================
--- gnome/other/gdm/gdm.ent	(revision 6fb911c364c827c38174da76ef0d30226beb3f73)
+++ gnome/other/gdm/gdm.ent	(revision 1073bc7d2fb000bff7042387e7e8048600f2df3b)
@@ -5,8 +5,8 @@
 <!ENTITY gdm-config SYSTEM "gdm-config.xml">
 <!ENTITY gdm-desc SYSTEM "gdm-desc.xml">
-<!ENTITY gdm-version "2.6.0.1">
+<!ENTITY gdm-version "2.6.0.2">
 <!ENTITY gdm-download-http "http://ftp.gnome.org/pub/GNOME/sources/gdm/2.6/gdm-&gdm-version;.tar.bz2">
 <!ENTITY gdm-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gdm/2.6/gdm-&gdm-version;.tar.bz2">
-<!ENTITY gdm-size "5.0 MB">
-<!ENTITY gdm-buildsize "55 MB">
+<!ENTITY gdm-size "2.9 MB">
+<!ENTITY gdm-buildsize "54 MB">
 <!ENTITY gdm-time "0.65 SBU">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 6fb911c364c827c38174da76ef0d30226beb3f73)
+++ introduction/welcome/changelog.xml	(revision 1073bc7d2fb000bff7042387e7e8048600f2df3b)
@@ -11,4 +11,7 @@
 
 <itemizedlist>
+
+<listitem><para>May 14th, 2004 [igor]: Updated to GNOME
+Games-2.6.1 and GDM-2.6.0.2.</para></listitem>
 
 <listitem><para>May 14th, 2004 [igor]: Added