Index: general.ent
===================================================================
--- general.ent	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ general.ent	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "22">                   <!-- Always 2 digits -->
+<!ENTITY day          "25">                   <!-- Always 2 digits -->
 <!ENTITY month        "08">                   <!-- Always 2 digits -->
 <!ENTITY year         "2019">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "August 22nd, &year;">
+<!ENTITY releasedate  "August 25th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: gnome.ent
===================================================================
--- gnome.ent	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome.ent	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -32,5 +32,5 @@
 <!ENTITY grilo-version                     "0.3.9">
 <!ENTITY libchamplain-version              "0.12.19">
-<!ENTITY libgdata-version                  "0.17.10">
+<!ENTITY libgdata-version                  "0.17.11">
 <!ENTITY libgee-version                    "0.20.2">
 <!ENTITY libgtop-version                   "2.40.0">
Index: gnome/platform/evolution-data-server.xml
===================================================================
--- gnome/platform/evolution-data-server.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/evolution-data-server.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/folks.xml
===================================================================
--- gnome/platform/folks.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/folks.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gdm.xml
===================================================================
--- gnome/platform/gdm.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gdm.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/geocode-glib.xml
===================================================================
--- gnome/platform/geocode-glib.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/geocode-glib.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gfbgraph.xml
===================================================================
--- gnome/platform/gfbgraph.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gfbgraph.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-autoar.xml
===================================================================
--- gnome/platform/gnome-autoar.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gnome-autoar.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-backgrounds.xml
===================================================================
--- gnome/platform/gnome-backgrounds.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gnome-backgrounds.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-bluetooth.xml
===================================================================
--- gnome/platform/gnome-bluetooth.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gnome-bluetooth.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-control-center.xml
===================================================================
--- gnome/platform/gnome-control-center.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gnome-control-center.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-menus.xml
===================================================================
--- gnome/platform/gnome-menus.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gnome-menus.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-online-accounts.xml
===================================================================
--- gnome/platform/gnome-online-accounts.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gnome-online-accounts.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-session.xml
===================================================================
--- gnome/platform/gnome-session.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gnome-session.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-settings-daemon.xml
===================================================================
--- gnome/platform/gnome-settings-daemon.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gnome-settings-daemon.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-shell-extensions.xml
===================================================================
--- gnome/platform/gnome-shell-extensions.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gnome-shell-extensions.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-shell.xml
===================================================================
--- gnome/platform/gnome-shell.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gnome-shell.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-user-docs.xml
===================================================================
--- gnome/platform/gnome-user-docs.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gnome-user-docs.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-video-effects.xml
===================================================================
--- gnome/platform/gnome-video-effects.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gnome-video-effects.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/grilo.xml
===================================================================
--- gnome/platform/grilo.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/grilo.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -34,5 +34,5 @@
     developers.</para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gsound.xml
===================================================================
--- gnome/platform/gsound.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/gsound.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/libgdata.xml
===================================================================
--- gnome/platform/libgdata.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/libgdata.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -7,8 +7,8 @@
   <!ENTITY libgdata-download-http "&gnome-download-http;/libgdata/0.17/libgdata-&libgdata-version;.tar.xz">
   <!ENTITY libgdata-download-ftp  "&gnome-download-ftp;/libgdata/0.17/libgdata-&libgdata-version;.tar.xz">
-  <!ENTITY libgdata-md5sum        "d858d411ad394c275643b14993dfeed4">
-  <!ENTITY libgdata-size          "820 MB">
-  <!ENTITY libgdata-buildsize     "73 MB (with tests)">
-  <!ENTITY libgdata-time          "1.1 SBU (with tests)">
+  <!ENTITY libgdata-md5sum        "7b98e9059255d8a2fb147c4e727230a8">
+  <!ENTITY libgdata-size          "828 MB">
+  <!ENTITY libgdata-buildsize     "53 MB (with tests)">
+  <!ENTITY libgdata-time          "0.8 SBU (with tests)">
 ]>
 
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/libgee.xml
===================================================================
--- gnome/platform/libgee.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/libgee.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/libgtop.xml
===================================================================
--- gnome/platform/libgtop.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/libgtop.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/libgweather.xml
===================================================================
--- gnome/platform/libgweather.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/libgweather.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/mutter.xml
===================================================================
--- gnome/platform/mutter.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/mutter.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/nautilus.xml
===================================================================
--- gnome/platform/nautilus.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/nautilus.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/notification-daemon.xml
===================================================================
--- gnome/platform/notification-daemon.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/notification-daemon.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/totem-pl-parser.xml
===================================================================
--- gnome/platform/totem-pl-parser.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/totem-pl-parser.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/tracker-miners.xml
===================================================================
--- gnome/platform/tracker-miners.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/tracker-miners.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/tracker.xml
===================================================================
--- gnome/platform/tracker.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/tracker.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -121,5 +121,5 @@
       To test the results, issue: <command>ninja test</command>. The tests
       should be run from a graphical session. The test named steroids may
-      fails but will pass if you rerun the tests after the installation.
+      fail but will pass if you rerun the tests after the installation.
     </para>
 
Index: gnome/platform/zenity.xml
===================================================================
--- gnome/platform/zenity.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ gnome/platform/zenity.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ introduction/welcome/changelog.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -42,4 +42,19 @@
     </listitem>
        -->
+
+    <listitem>
+      <para>August 25th, 2019</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to samba-4.10.7. Fixes 
+          <ulink url="&blfs-ticket-root;12429">#12429</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libgdata-0.17.11. Fixes 
+          <ulink url="&blfs-ticket-root;12419">#12419</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
     <listitem>
       <para>August 22nd, 2019</para>
Index: networking/netprogs/samba.xml
===================================================================
--- networking/netprogs/samba.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ networking/netprogs/samba.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -7,8 +7,8 @@
   <!ENTITY samba-download-http "https://www.samba.org/ftp/samba/stable/samba-&samba-version;.tar.gz">
   <!ENTITY samba-download-ftp  " ">
-  <!ENTITY samba-md5sum        "9782cac8ef06049942be5f5c93b954be">
+  <!ENTITY samba-md5sum        "05472d0dd943b3ccbc3be5032a9eb563">
   <!ENTITY samba-size          "17 MB">
-  <!ENTITY samba-buildsize     "616 MB (add 625 MB for quicktest)">
-  <!ENTITY samba-time          "7.0 SBU (add 16 SBU for quicktest)">
+  <!ENTITY samba-buildsize     "496 MB (add 16 MB for quicktest)">
+  <!ENTITY samba-time          "2.8 SBU (using parallelism=4; add 0.8 SBU for quicktest)">
 ]>
 
@@ -37,5 +37,5 @@
     among other things provides LAN browsing support).</para>
 
-    &lfs84_checked;
+    &lfs90_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: packages.ent
===================================================================
--- packages.ent	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ packages.ent	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -555,5 +555,5 @@
 <!ENTITY rpcbind-version              "1.2.5">
 <!ENTITY rsync-version                "3.1.3">
-<!ENTITY samba-version                "4.10.6">
+<!ENTITY samba-version                "4.10.7">
 <!ENTITY wget-version                 "1.20.3">
 <!ENTITY wireless-tools-version       "29">
Index: x/installing/x7driver-wacom.xml
===================================================================
--- x/installing/x7driver-wacom.xml	(revision fccfaa486a8ad12edb9fc44145646bbfaccc05e1)
+++ x/installing/x7driver-wacom.xml	(revision 1074f3198a2312d4f7d98607326bba614a409cbe)
@@ -40,5 +40,5 @@
       </para>
 
-      &lfs84_checked;
+      &lfs90_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>