Index: gnome/config/config-core.xml
===================================================================
--- gnome/config/config-core.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/config/config-core.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -4,5 +4,5 @@
 
 
-<para>Create an .xinitrc file to start GNOME:
+<para>Create an <filename>.xinitrc</filename> file to start GNOME:
 <screen><userinput>echo "exec gnome-session" &gt;&gt; ~/.xinitrc</userinput></screen>
 and ensure all libraries can be found with:
Index: gnome/core/desktop/gnome-desktop-desc.xml
===================================================================
--- gnome/core/desktop/gnome-desktop-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/core/desktop/gnome-desktop-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,6 +2,6 @@
 <title>Contents</title>
 
-<para>The gnome-desktop package contains <userinput>libgnome-desktop
-libraries</userinput>, <userinput>gnome-about</userinput>.</para>
+<para>The gnome-desktop package contains
+<filename>libgnome-desktopi-2</filename> libraries and <userinput>gnome-about</userinput>.</para>
 
 </sect2>
Index: gnome/core/panel/gnome-panel-desc.xml
===================================================================
--- gnome/core/panel/gnome-panel-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/core/panel/gnome-panel-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,6 +2,6 @@
 <title>Contents</title>
 
-<para>The gnome-panel package contains <userinput>libpanel-applet
-libraries</userinput> and <userinput>applets</userinput>.</para>
+<para>The gnome-panel package contains
+<filename>libpanel-applet-2</filename> libraries and applets.</para>
 
 </sect2>
Index: gnome/lib/libgtop/libgtop-desc.xml
===================================================================
--- gnome/lib/libgtop/libgtop-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/lib/libgtop/libgtop-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,9 +2,5 @@
 <title>Contents</title>
 
-<para>The libgtop package contains <userinput>libgtop
-libraries</userinput>, <userinput>libgtop_common libraries</userinput>,
-<userinput>libgtop_names libraries</userinput>,
-<userinput>libgtop_suid_common libraries</userinput> and
-<userinput>libgtop_sysdeps</userinput>.</para>
+<para>The libgtop package contains <filename>libgtop</filename> libraries.</para>
 
 </sect2>
Index: gnome/lib/libidl/libidl-desc.xml
===================================================================
--- gnome/lib/libidl/libidl-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/lib/libidl/libidl-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The libIDL package contains <userinput>libIDL libraries</userinput>.</para>
+<para>The libIDL package contains <filename>libIDL</filename> libraries.</para>
 
 </sect2>
Index: gnome/lib/librsvg/librsvg-desc.xml
===================================================================
--- gnome/lib/librsvg/librsvg-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/lib/librsvg/librsvg-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The librsvg package contains <userinput>librsvg libraries</userinput>.</para>
+<para>The librsvg package contains <filename>librsvg</filename> libraries.</para>
 
 </sect2>
Index: gnome/lib/libwnck/libwnck-desc.xml
===================================================================
--- gnome/lib/libwnck/libwnck-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/lib/libwnck/libwnck-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The libwnck package contains <userinput>libwnck libraries</userinput>.</para>
+<para>The libwnck package contains <filename>libwnck</filename> libraries.</para>
 
 </sect2>
Index: gnome/lib/linc/linc-desc.xml
===================================================================
--- gnome/lib/linc/linc-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/lib/linc/linc-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The linc package contains <userinput>liblinc libraries</userinput>.</para>
+<para>The linc package contains <filename>liblinc</filename> libraries.</para>
 
 </sect2>
Index: gnome/lib/oaf/oaf-desc.xml
===================================================================
--- gnome/lib/oaf/oaf-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/lib/oaf/oaf-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The oaf package contains <userinput>oaf libraries</userinput>.</para>
+<para>The oaf package contains <filename>oaf</filename> libraries.</para>
 
 </sect2>
Index: gnome/lib/orbit/orbit-desc.xml
===================================================================
--- gnome/lib/orbit/orbit-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/lib/orbit/orbit-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,8 +2,8 @@
 <title>Contents</title>
 
-<para>The ORBit package contains <userinput>libIDL</userinput>,
-<userinput>libIIOP</userinput>, <userinput>libORBit</userinput>,
-<userinput>libORBitCosNaming</userinput> and <userinput>libORBitutil
-libraries</userinput>.</para>
+<para>The ORBit package contains <filename>libIDL</filename>,
+<filename>libIIOP</filename>, <filename>libORBit</filename>,
+<filename>libORBitCosNaming</filename> and
+<filename>libORBitutil</filename> libraries.</para>
 
 </sect2>
Index: gnome/lib/orbit/orbit2-desc.xml
===================================================================
--- gnome/lib/orbit/orbit2-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/lib/orbit/orbit2-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,5 +2,6 @@
 <title>Contents</title>
 
-<para>The ORBit2 package contains <userinput>libORBit-2</userinput> and <userinput>libORBitCosNaming-2</userinput>.</para>
+<para>The ORBit2 package contains <filename>libORBit-2</filename> and
+<filename>libORBitCosNaming-2</filename> libraries.</para>
 
 </sect2>
Index: gnome/lib/scrollkeeper/scrollkeeper-desc.xml
===================================================================
--- gnome/lib/scrollkeeper/scrollkeeper-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/lib/scrollkeeper/scrollkeeper-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,6 +2,6 @@
 <title>Contents</title>
 
-<para>The scrollkeeper package contains <userinput>scrollkeeper
-libraries</userinput> and <userinput>utility scripts</userinput>.</para>
+<para>The scrollkeeper package contains
+<filename>scrollkeeper</filename> libraries and utility scripts.</para>
 
 </sect2>
Index: gnome/lib/themes/gnome-icon-themes-desc.xml
===================================================================
--- gnome/lib/themes/gnome-icon-themes-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/lib/themes/gnome-icon-themes-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The gnome-icon-themes package contains <userinput>icons</userinput>.</para>
+<para>The gnome-icon-themes package contains icons.</para>
 
 </sect2>
Index: gnome/lib/themes/gnome-themes-desc.xml
===================================================================
--- gnome/lib/themes/gnome-themes-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/lib/themes/gnome-themes-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The gnome-themes package contains <userinput>themes</userinput>.</para>
+<para>The gnome-themes package contains themes.</para>
 
 </sect2>
Index: gnome/lib/themes/gtk-thinice-engine-desc.xml
===================================================================
--- gnome/lib/themes/gtk-thinice-engine-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/lib/themes/gtk-thinice-engine-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The gtk-thinice-engine package contains <userinput>themes</userinput>.</para>
+<para>The gtk-thinice-engine package contains themes.</para>
 
 </sect2>
Index: gnome/lib/vte/vte-desc.xml
===================================================================
--- gnome/lib/vte/vte-desc.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/lib/vte/vte-desc.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The vte package contains <userinput>vte libraries</userinput>,
+<para>The vte package contains <filename>vte</filename> libraries,
 <userinput>vte</userinput> and <userinput>gnome-pty-helper</userinput></para>
 
Index: gnome/other/gdm/gdm-config.xml
===================================================================
--- gnome/other/gdm/gdm-config.xml	(revision 0384d4feeef86e189a595315cf743da073a251f5)
+++ gnome/other/gdm/gdm-config.xml	(revision 1100e0d2770603e9cf0aa512772b1b20550cbc9f)
@@ -73,5 +73,6 @@
 chmod 755 /etc/rc.d/init.d/gdm</userinput></screen></para>
 
-<para>Create the symbolic links to this file in the relevant rc.d
+<para>Create the symbolic links to this file in the relevant
+<filename>rc.d</filename>
 directory with the following commands:
 <screen><userinput>cd /etc/rc.d/init.d &amp;&amp;