Index: general/genutils/highlight-systemd.xml
===================================================================
--- general/genutils/highlight-systemd.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ general/genutils/highlight-systemd.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -7,8 +7,8 @@
   <!ENTITY highlight-download-http "http://www.andre-simon.de/zip/highlight-&highlight-version;.tar.bz2">
   <!ENTITY highlight-download-ftp  " ">
-  <!ENTITY highlight-md5sum        "085d7639a7e05a0d41923a889dc801c9">
-  <!ENTITY highlight-size          "608 KB">
-  <!ENTITY highlight-buildsize     "30 MB">
-  <!ENTITY highlight-time          "0.8 SBU">
+  <!ENTITY highlight-md5sum        "b20643085d2727cc8221aaf9db5f2ade">
+  <!ENTITY highlight-size          "593 KB">
+  <!ENTITY highlight-buildsize     "22.8 MB">
+  <!ENTITY highlight-time          "1.0 SBU">
 ]>
 
Index: gnome.ent
===================================================================
--- gnome.ent	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome.ent	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -31,5 +31,5 @@
 <!ENTITY evolution-data-server-version "3.12.6">
 <!ENTITY folks-version                "0.10.0">
-<!ENTITY gnome-online-miners-version  "3.12.0">
+<!ENTITY gnome-online-miners-version  "3.14.0">
 
 <!-- Telepathy Framework -->
@@ -75,10 +75,10 @@
 <!ENTITY epiphany-version             "3.14.0">
 <!ENTITY evince-version               "3.14.0">
-<!ENTITY evolution-version            "3.12.5">
-<!ENTITY file-roller-version          "3.12.2">
-<!ENTITY gedit-version                "3.12.2">
+<!ENTITY evolution-version            "3.12.6">
+<!ENTITY file-roller-version          "3.14.0">
+<!ENTITY gedit-version                "3.14.0">
 <!ENTITY gnome-calculator-version     "3.14.0">
-<!ENTITY gnome-clocks-version         "3.12.0">
-<!ENTITY gnome-color-manager-version  "3.12.3">
+<!ENTITY gnome-clocks-version         "3.14.0">
+<!ENTITY gnome-color-manager-version  "3.14.0">
 <!ENTITY gnome-contacts-version       "3.14.0">
 <!ENTITY gnome-dictionary-version     "3.14.0">
@@ -86,9 +86,9 @@
 <!ENTITY gnome-documents-version      "3.12.1">
 <!ENTITY gnome-font-viewer-version    "3.14.0">
-<!ENTITY gnome-logs-version           "3.12.2">
-<!ENTITY gnome-maps-version           "3.12.2">
+<!ENTITY gnome-logs-version           "3.14.0">
+<!ENTITY gnome-maps-version           "3.14.0">
 <!ENTITY gnome-music-version          "3.12.2">
 <!ENTITY gnome-nettool-version        "3.8.1">
-<!ENTITY gnome-photos-version         "3.12.1">
+<!ENTITY gnome-photos-version         "3.14.0">
 <!ENTITY gnome-power-manager-version  "3.12.2">
 <!ENTITY gnome-screenshot-version     "3.14.0">
@@ -96,15 +96,15 @@
 <!ENTITY gnome-system-monitor-version "3.14.0">
 <!ENTITY gnome-terminal-version       "3.14.0">
-<!ENTITY gnome-tweak-tool-version     "3.12.0">
+<!ENTITY gnome-tweak-tool-version     "3.14.0">
 <!ENTITY gnome-user-share-version     "3.10.2">
-<!ENTITY gnome-weather-version        "3.12.1">
+<!ENTITY gnome-weather-version        "3.14.0">
 <!ENTITY gucharmap-version            "3.14.0">
 <!ENTITY nautilus-sendto-version      "3.8.2">
 <!ENTITY network-manager-applet-version "0.9.10.0">  <!-- stable lt .90 micro version -->
 <!ENTITY polari-version               "3.12.2">
-<!ENTITY seahorse-version             "3.12.2">
-<!ENTITY sound-juicer-version         "3.12.0">
+<!ENTITY seahorse-version             "3.14.0">
+<!ENTITY sound-juicer-version         "3.14.0">
 <!ENTITY sushi-version                "3.12.0">
-<!ENTITY vinagre-version              "3.12.2">
+<!ENTITY vinagre-version              "3.14.0">
 <!ENTITY vino-version                 "3.14.0">
 <!ENTITY totem-version                "3.14.0">
Index: gnome/applications/evolution.xml
===================================================================
--- gnome/applications/evolution.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/applications/evolution.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -7,8 +7,8 @@
   <!ENTITY evolution-download-http "&gnome-download-http;/evolution/&gnome-minor;/evolution-&evolution-version;.tar.xz">
   <!ENTITY evolution-download-ftp  "&gnome-download-ftp;/evolution/&gnome-minor;/evolution-&evolution-version;.tar.xz">
-  <!ENTITY evolution-md5sum        "4cf8ad5385889cc2a701397122c11487">
-  <!ENTITY evolution-size          "12 MB">
-  <!ENTITY evolution-buildsize     "495 MB">
-  <!ENTITY evolution-time          "4.5 SBU">
+  <!ENTITY evolution-md5sum        "2f98353ba8d8a9a45d0ff5d0a22d27c1">
+  <!ENTITY evolution-size          "10.8 MB">
+  <!ENTITY evolution-buildsize     "382.7 MB">
+  <!ENTITY evolution-time          "13.4 SBU">
 ]>
 
Index: gnome/applications/file-roller.xml
===================================================================
--- gnome/applications/file-roller.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/applications/file-roller.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -6,11 +6,11 @@
 
   <!ENTITY file-roller-download-http
-           "&gnome-download-http;/file-roller/&gnome-minor;/file-roller-&file-roller-version;.tar.xz">
+           "&gnome-download-http;/file-roller/&gnome-minor14;/file-roller-&file-roller-version;.tar.xz">
   <!ENTITY file-roller-download-ftp
-           "&gnome-download-ftp;/file-roller/&gnome-minor;/file-roller-&file-roller-version;.tar.xz">
-  <!ENTITY file-roller-md5sum        "408e3bfc9616f6688ac7854c512b7dfa">
-  <!ENTITY file-roller-size          "1.4 MB">
-  <!ENTITY file-roller-buildsize     "25 MB">
-  <!ENTITY file-roller-time          "0.3 SBU">
+           "&gnome-download-ftp;/file-roller/&gnome-minor14;/file-roller-&file-roller-version;.tar.xz">
+  <!ENTITY file-roller-md5sum        "4899bd0714fe558f6c5f5fc6acd819cd">
+  <!ENTITY file-roller-size          "1.3 MB">
+  <!ENTITY file-roller-buildsize     "25.4 MB">
+  <!ENTITY file-roller-time          "0.4 SBU">
 ]>
 
Index: gnome/applications/gedit.xml
===================================================================
--- gnome/applications/gedit.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/applications/gedit.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -5,10 +5,10 @@
   %general-entities;
 
-  <!ENTITY gedit-download-http "&gnome-download-http;/gedit/&gnome-minor;/gedit-&gedit-version;.tar.xz">
-  <!ENTITY gedit-download-ftp  "&gnome-download-ftp;/gedit/&gnome-minor;/gedit-&gedit-version;.tar.xz">
-  <!ENTITY gedit-md5sum        "a23644771605c4226059d0b92faf70d2">
-  <!ENTITY gedit-size          "2.8 MB">
-  <!ENTITY gedit-buildsize     "87 MB (additional less than 1 MB for tests)">
-  <!ENTITY gedit-time          "1.1 SBU (additional 0.1 SBU for tests)">
+  <!ENTITY gedit-download-http "&gnome-download-http;/gedit/&gnome-minor14;/gedit-&gedit-version;.tar.xz">
+  <!ENTITY gedit-download-ftp  "&gnome-download-ftp;/gedit/&gnome-minor14;/gedit-&gedit-version;.tar.xz">
+  <!ENTITY gedit-md5sum        "fae6439f950bf3f00101a16c2c924bdf">
+  <!ENTITY gedit-size          "2.7 MB">
+  <!ENTITY gedit-buildsize     "66.6 MB">
+  <!ENTITY gedit-time          "1.3 SBU">
 ]>
 
Index: gnome/applications/gnome-clocks.xml
===================================================================
--- gnome/applications/gnome-clocks.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/applications/gnome-clocks.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -6,9 +6,9 @@
 
   <!ENTITY gnome-clocks-download-http
-           "&gnome-download-http;/gnome-clocks/&gnome-minor;/gnome-clocks-&gnome-clocks-version;.tar.xz">
+           "&gnome-download-http;/gnome-clocks/&gnome-minor14;/gnome-clocks-&gnome-clocks-version;.tar.xz">
   <!ENTITY gnome-clocks-download-ftp
-           "&gnome-download-ftp;/gnome-clocks/&gnome-minor;/gnome-clocks-&gnome-clocks-version;.tar.xz">
-  <!ENTITY gnome-clocks-md5sum        "7d6354501773c034e49c912169abfd6c">
-  <!ENTITY gnome-clocks-size          "824 KB">
+           "&gnome-download-ftp;/gnome-clocks/&gnome-minor14;/gnome-clocks-&gnome-clocks-version;.tar.xz">
+  <!ENTITY gnome-clocks-md5sum        "91586137e5e662f0863ee4f855f71925">
+  <!ENTITY gnome-clocks-size          "832 KB">
   <!ENTITY gnome-clocks-buildsize     "11 MB">
   <!ENTITY gnome-clocks-time          "0.2 SBU">
Index: gnome/applications/gnome-color-manager.xml
===================================================================
--- gnome/applications/gnome-color-manager.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/applications/gnome-color-manager.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -6,10 +6,10 @@
 
   <!ENTITY gnome-color-manager-download-http
-           "&gnome-download-http;/gnome-color-manager/&gnome-minor;/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
+           "&gnome-download-http;/gnome-color-manager/&gnome-minor14;/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
   <!ENTITY gnome-color-manager-download-ftp
-           "&gnome-download-ftp;/gnome-color-manager/&gnome-minor;/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
-  <!ENTITY gnome-color-manager-md5sum        "a6724e52e3bd046fa49c38e25a435d5c">
+           "&gnome-download-ftp;/gnome-color-manager/&gnome-minor14;/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
+  <!ENTITY gnome-color-manager-md5sum        "334cd5b689d0790d5f4f5d57f65538db">
   <!ENTITY gnome-color-manager-size          "2.5 MB">
-  <!ENTITY gnome-color-manager-buildsize     "24 MB">
+  <!ENTITY gnome-color-manager-buildsize     "18.8 MB">
   <!ENTITY gnome-color-manager-time          "0.2 SBU">
 ]>
Index: gnome/applications/gnome-logs.xml
===================================================================
--- gnome/applications/gnome-logs.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/applications/gnome-logs.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -6,11 +6,11 @@
 
   <!ENTITY gnome-logs-download-http
-           "&gnome-download-http;/gnome-logs/&gnome-minor;/gnome-logs-&gnome-logs-version;.tar.xz">
+           "&gnome-download-http;/gnome-logs/&gnome-minor14;/gnome-logs-&gnome-logs-version;.tar.xz">
   <!ENTITY gnome-logs-download-ftp
-           "&gnome-download-ftp;/gnome-logs/&gnome-minor;/gnome-logs-&gnome-logs-version;.tar.xz">
-  <!ENTITY gnome-logs-md5sum        "32371d431939431d7dd9ecd971c94ca2">
-  <!ENTITY gnome-logs-size          "584 KB">
-  <!ENTITY gnome-logs-buildsize     "11 MB">
-  <!ENTITY gnome-logs-time          "0.1 SBU">
+           "&gnome-download-ftp;/gnome-logs/&gnome-minor14;/gnome-logs-&gnome-logs-version;.tar.xz">
+  <!ENTITY gnome-logs-md5sum        "26bda6759147ac0303f88a06ff147ee8">
+  <!ENTITY gnome-logs-size          "574 KB">
+  <!ENTITY gnome-logs-buildsize     "9.9 MB">
+  <!ENTITY gnome-logs-time          "less than 0.1 SBU">
 ]>
 
Index: gnome/applications/gnome-maps.xml
===================================================================
--- gnome/applications/gnome-maps.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/applications/gnome-maps.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -6,10 +6,10 @@
 
   <!ENTITY gnome-maps-download-http
-           "&gnome-download-http;/gnome-maps/&gnome-minor;/gnome-maps-&gnome-maps-version;.tar.xz">
+           "&gnome-download-http;/gnome-maps/&gnome-minor14;/gnome-maps-&gnome-maps-version;.tar.xz">
   <!ENTITY gnome-maps-download-ftp
-           "&gnome-download-ftp;/gnome-maps/&gnome-minor;/gnome-maps-&gnome-maps-version;.tar.xz">
-  <!ENTITY gnome-maps-md5sum        "3174cab728431abffe315598044118e2">
-  <!ENTITY gnome-maps-size          "668 KB">
-  <!ENTITY gnome-maps-buildsize     "5.7 MB">
+           "&gnome-download-ftp;/gnome-maps/&gnome-minor14;/gnome-maps-&gnome-maps-version;.tar.xz">
+  <!ENTITY gnome-maps-md5sum        "6a0f4573f6fc87ed01870f2ecb632b25">
+  <!ENTITY gnome-maps-size          "753 KB">
+  <!ENTITY gnome-maps-buildsize     "7.6 MB">
   <!ENTITY gnome-maps-time          "less than 0.1 SBU">
 ]>
Index: gnome/applications/gnome-photos.xml
===================================================================
--- gnome/applications/gnome-photos.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/applications/gnome-photos.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -6,11 +6,11 @@
 
   <!ENTITY gnome-photos-download-http
-           "&gnome-download-http;/gnome-photos/&gnome-minor;/gnome-photos-&gnome-photos-version;.tar.xz">
+           "&gnome-download-http;/gnome-photos/&gnome-minor14;/gnome-photos-&gnome-photos-version;.tar.xz">
   <!ENTITY gnome-photos-download-ftp
-           "&gnome-download-ftp;/gnome-photos/&gnome-minor;/gnome-photos-&gnome-photos-version;.tar.xz">
-  <!ENTITY gnome-photos-md5sum        "f1480bec5b07d86ed45a9d667677db1e">
-  <!ENTITY gnome-photos-size          "692 KB">
-  <!ENTITY gnome-photos-buildsize     "20 MB">
-  <!ENTITY gnome-photos-time          "0.3 SBU">
+           "&gnome-download-ftp;/gnome-photos/&gnome-minor14;/gnome-photos-&gnome-photos-version;.tar.xz">
+  <!ENTITY gnome-photos-md5sum        "ce71d89e7ad041568e04d491dac9b590">
+  <!ENTITY gnome-photos-size          "718 KB">
+  <!ENTITY gnome-photos-buildsize     "25.6 MB">
+  <!ENTITY gnome-photos-time          "0.5 SBU">
 ]>
 
Index: gnome/applications/gnome-tweak-tool.xml
===================================================================
--- gnome/applications/gnome-tweak-tool.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/applications/gnome-tweak-tool.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -6,10 +6,10 @@
 
   <!ENTITY gnome-tweak-tool-download-http
-           "&gnome-download-http;/gnome-tweak-tool/&gnome-minor;/gnome-tweak-tool-&gnome-tweak-tool-version;.tar.xz">
+           "&gnome-download-http;/gnome-tweak-tool/&gnome-minor14;/gnome-tweak-tool-&gnome-tweak-tool-version;.tar.xz">
   <!ENTITY gnome-tweak-tool-download-ftp
-           "&gnome-download-ftp;/gnome-tweak-tool/&gnome-minor;/gnome-tweak-tool-&gnome-tweak-tool-version;.tar.xz">
-  <!ENTITY gnome-tweak-tool-md5sum        "377b694457f61163013ef47eb6171c30">
-  <!ENTITY gnome-tweak-tool-size          "224 KB">
-  <!ENTITY gnome-tweak-tool-buildsize     "4.2 MB">
+           "&gnome-download-ftp;/gnome-tweak-tool/&gnome-minor14;/gnome-tweak-tool-&gnome-tweak-tool-version;.tar.xz">
+  <!ENTITY gnome-tweak-tool-md5sum        "15955cb848fce13d3d2764509e3768df">
+  <!ENTITY gnome-tweak-tool-size          "257 KB">
+  <!ENTITY gnome-tweak-tool-buildsize     "3.7 MB">
   <!ENTITY gnome-tweak-tool-time          "less than 0.1 SBU">
 ]>
Index: gnome/applications/gnome-weather.xml
===================================================================
--- gnome/applications/gnome-weather.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/applications/gnome-weather.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -6,11 +6,11 @@
 
   <!ENTITY gnome-weather-download-http
-           "&gnome-download-http;/gnome-weather/&gnome-minor;/gnome-weather-&gnome-weather-version;.tar.xz">
+           "&gnome-download-http;/gnome-weather/&gnome-minor14;/gnome-weather-&gnome-weather-version;.tar.xz">
   <!ENTITY gnome-weather-download-ftp
-           "&gnome-download-ftp;/gnome-weather/&gnome-minor;/gnome-weather-&gnome-weather-version;.tar.xz">
-  <!ENTITY gnome-weather-md5sum        "e413c479c11c5a3b6b8faf2e5b775928">
-  <!ENTITY gnome-weather-size          "11 MB">
-  <!ENTITY gnome-weather-buildsize     "36 MB">
-  <!ENTITY gnome-weather-time          "0.1 SBU">
+           "&gnome-download-ftp;/gnome-weather/&gnome-minor14;/gnome-weather-&gnome-weather-version;.tar.xz">
+  <!ENTITY gnome-weather-md5sum        "4d9abb509f64a9aa41e3a1cc6cef701a">
+  <!ENTITY gnome-weather-size          "10 MB">
+  <!ENTITY gnome-weather-buildsize     "24.3 MB">
+  <!ENTITY gnome-weather-time          "less than 0.1 SBU">
 ]>
 
Index: gnome/applications/seahorse.xml
===================================================================
--- gnome/applications/seahorse.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/applications/seahorse.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -6,10 +6,10 @@
 
   <!ENTITY seahorse-download-http 
-           "&gnome-download-http;/seahorse/&gnome-minor;/seahorse-&seahorse-version;.tar.xz">
+           "&gnome-download-http;/seahorse/&gnome-minor14;/seahorse-&seahorse-version;.tar.xz">
   <!ENTITY seahorse-download-ftp  
-           "&gnome-download-ftp;/seahorse/&gnome-minor;/seahorse-&seahorse-version;.tar.xz">
-  <!ENTITY seahorse-md5sum        "998578f6dbde86037107c137161662f2">
+           "&gnome-download-ftp;/seahorse/&gnome-minor14;/seahorse-&seahorse-version;.tar.xz">
+  <!ENTITY seahorse-md5sum        "1c54bb9030ff054b870d79e86b91de6b">
   <!ENTITY seahorse-size          "1.4 MB">
-  <!ENTITY seahorse-buildsize     "51 MB">
+  <!ENTITY seahorse-buildsize     "35.4 MB">
   <!ENTITY seahorse-time          "0.4 SBU">
 ]>
Index: gnome/applications/sound-juicer.xml
===================================================================
--- gnome/applications/sound-juicer.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/applications/sound-juicer.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -6,10 +6,10 @@
 
   <!ENTITY sound-juicer-download-http
-           "&gnome-download-http;/sound-juicer/&gnome-minor;/sound-juicer-&sound-juicer-version;.tar.xz">
+           "&gnome-download-http;/sound-juicer/&gnome-minor14;/sound-juicer-&sound-juicer-version;.tar.xz">
   <!ENTITY sound-juicer-download-ftp
-           "&gnome-download-ftp;/sound-juicer/&gnome-minor;/sound-juicer-&sound-juicer-version;.tar.xz">
-  <!ENTITY sound-juicer-md5sum        "72eec63540026139d9aa855a2839a5cb">
+           "&gnome-download-ftp;/sound-juicer/&gnome-minor14;/sound-juicer-&sound-juicer-version;.tar.xz">
+  <!ENTITY sound-juicer-md5sum        "ddd34848d86a10009ee4b07d3759a80a">
   <!ENTITY sound-juicer-size          "1.9 MB">
-  <!ENTITY sound-juicer-buildsize     "22 MB">
+  <!ENTITY sound-juicer-buildsize     "15 MB">
   <!ENTITY sound-juicer-time          "0.2 SBU">
 ]>
Index: gnome/applications/vinagre.xml
===================================================================
--- gnome/applications/vinagre.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/applications/vinagre.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -5,9 +5,9 @@
   %general-entities;
 
-  <!ENTITY vinagre-download-http "&gnome-download-http;/vinagre/&gnome-minor;/vinagre-&vinagre-version;.tar.xz">
-  <!ENTITY vinagre-download-ftp  "&gnome-download-ftp;/vinagre/&gnome-minor;/vinagre-&vinagre-version;.tar.xz">
-  <!ENTITY vinagre-md5sum        "6c6ef3eebc1f5fd3e71f486280c526ad">
-  <!ENTITY vinagre-size          "1.1 MB">
-  <!ENTITY vinagre-buildsize     "25 MB">
+  <!ENTITY vinagre-download-http "&gnome-download-http;/vinagre/&gnome-minor14;/vinagre-&vinagre-version;.tar.xz">
+  <!ENTITY vinagre-download-ftp  "&gnome-download-ftp;/vinagre/&gnome-minor14;/vinagre-&vinagre-version;.tar.xz">
+  <!ENTITY vinagre-md5sum        "29640307d8f57623a915d286db516b9f">
+  <!ENTITY vinagre-size          "1.0 MB">
+  <!ENTITY vinagre-buildsize     "17.6 MB">
   <!ENTITY vinagre-time          "0.2 SBU">
 ]>
Index: gnome/platform/gnome-online-miners.xml
===================================================================
--- gnome/platform/gnome-online-miners.xml	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ gnome/platform/gnome-online-miners.xml	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -6,11 +6,11 @@
 
   <!ENTITY gnome-online-miners-download-http
-           "&gnome-download-http;/gnome-online-miners/3.12/gnome-online-miners-&gnome-online-miners-version;.tar.xz">
+           "&gnome-download-http;/gnome-online-miners/3.14/gnome-online-miners-&gnome-online-miners-version;.tar.xz">
   <!ENTITY gnome-online-miners-download-ftp
-           "&gnome-download-ftp;/gnome-online-miners/3.12/gnome-online-miners-&gnome-online-miners-version;.tar.xz">
-  <!ENTITY gnome-online-miners-md5sum        "a64a3aea9587224c5113b1fc6b1b2d35">
-  <!ENTITY gnome-online-miners-size          "240 KB">
-  <!ENTITY gnome-online-miners-buildsize     "3.4 MB">
-  <!ENTITY gnome-online-miners-time          "less than 0.1 SBU">
+           "&gnome-download-ftp;/gnome-online-miners/3.14/gnome-online-miners-&gnome-online-miners-version;.tar.xz">
+  <!ENTITY gnome-online-miners-md5sum        "a7cf302540938d56116c16917f733969">
+  <!ENTITY gnome-online-miners-size          "242 KB">
+  <!ENTITY gnome-online-miners-buildsize     "5.9 MB">
+  <!ENTITY gnome-online-miners-time          "0.1 SBU">
 ]>
 
Index: systemd.ent
===================================================================
--- systemd.ent	(revision 3b7b11b5b3f58a55fa7b5ab23a3264f862c26556)
+++ systemd.ent	(revision 1102f279ce5ecf5163e896c061abdf872af450a9)
@@ -5,5 +5,5 @@
 <!ENTITY geoclue2-version             "2.1.9">
 <!ENTITY gtk-vnc-version              "0.5.3">
-<!ENTITY highlight-version            "3.18">
+<!ENTITY highlight-version            "3.19">
 <!ENTITY ibus-version                 "1.5.9">
 <!ENTITY libevdev-version             "1.3">