Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision d8e2e7ce541b4c60801281e884d878c56b4ed70e)
+++ introduction/welcome/changelog.xml	(revision 1155be78703b9f8282caf06ecb5ee3f27e233502)
@@ -12,5 +12,5 @@
 
 <listitem><para>August 30, 2003 [larry]: postlfs: update intro section
-of tcsh.</para></listitem>
+of tcsh, zsh and joe.</para></listitem>
 
 <listitem><para>August 30, 2003 [larry]: general: update to gcc-3.3.1
Index: postlfs/editors/joe/joe-config.xml
===================================================================
--- postlfs/editors/joe/joe-config.xml	(revision d8e2e7ce541b4c60801281e884d878c56b4ed70e)
+++ postlfs/editors/joe/joe-config.xml	(revision 1155be78703b9f8282caf06ecb5ee3f27e233502)
@@ -2,5 +2,5 @@
 <title>Configuration files</title>
 
-<para>Joe can make use of several configuration files. Information
+<para><application>Joe</application> can make use of several configuration files. Information
 about these files may be found in the joe man page. These files
 are <filename>/etc/jmacsrc</filename>, <filename>/etc/joerc</filename>,
Index: postlfs/editors/joe/joe-desc.xml
===================================================================
--- postlfs/editors/joe/joe-desc.xml	(revision d8e2e7ce541b4c60801281e884d878c56b4ed70e)
+++ postlfs/editors/joe/joe-desc.xml	(revision 1155be78703b9f8282caf06ecb5ee3f27e233502)
@@ -2,8 +2,8 @@
 <title>Contents</title>
 
-<para>The joe package contains <userinput>jmacs</userinput>,
-<userinput>joe</userinput>, <userinput>jpico</userinput>,
-<userinput>jstar</userinput>, <userinput>rjoe</userinput> and
-<userinput>termidx</userinput>.</para>
+<para>The joe package contains <command>jmacs</command>,
+<command>joe</command>, <command>jpico</command>,
+<command>jstar</command>, <command>rjoe</command> and
+<command>termidx</command>.</para>
 </sect2>
 
@@ -11,25 +11,30 @@
 
 <sect3><title>jmacs</title>
-<para>jmacs is a symbolic link to joe used to launch Emacs
+<para><command>jmacs</command> is a symbolic link to joe used to launch Emacs
 emulation mode.</para></sect3>
 
 <sect3><title>joe</title>
-<para>joe is a small text editor capable of emulating WordStar, Pico,
-and Emacs.</para></sect3>
+<para><command>joe</command> is a small text editor capable of emulating
+WordStar, <application>Pico</application>, and
+<application>Emacs</application>.</para></sect3>
 
 <sect3><title>jpico</title>
-<para>jpico is a symbolic link to joe used to launch Pico
+<para><command>jpico</command> is a symbolic link to
+<command>joe</command> used to launch <application>Pico</application>
 emulation mode.</para></sect3>
 
 <sect3><title>jstar</title>
-<para>jstar is a symbolic link to joe used to launch WordStar
+<para><command>jstar</command> is a symbolic link to
+<command>joe</command> used to launch WordStar
 emulation mode.</para></sect3>
 
 <sect3><title>rjoe</title>
-<para>rjoe is a symbolic link to joe that restricts joe to editing
+<para><command>rjoe</command> is a symbolic link to
+<command>joe</command> that restricts <application>joe</application> to editing
 only files which are specified on the command line.</para></sect3>
 
 <sect3><title>termidx</title>
-<para>termidx is a program used by joe to generate the termcap index
+<para><command>termidx</command> is a program used by
+<command>joe</command> to generate the termcap index
 file.</para></sect3>
 
Index: postlfs/editors/joe/joe-inst.xml
===================================================================
--- postlfs/editors/joe/joe-inst.xml	(revision d8e2e7ce541b4c60801281e884d878c56b4ed70e)
+++ postlfs/editors/joe/joe-inst.xml	(revision 1155be78703b9f8282caf06ecb5ee3f27e233502)
@@ -1,10 +1,10 @@
 <sect2>
-<title>Installation of joe</title>
+<title>Installation of <application>joe</application></title>
 
-<para>Install joe by running the following commands:</para>
+<para>Install <application>joe</application> by running the following commands:</para>
 
-<para><screen><userinput>./configure --sysconfdir=/etc --prefix=/usr &amp;&amp;
+<screen><userinput><command>./configure --sysconfdir=/etc --prefix=/usr &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install</command></userinput></screen>
 
 </sect2>
Index: postlfs/editors/joe/joe-intro.xml
===================================================================
--- postlfs/editors/joe/joe-intro.xml	(revision d8e2e7ce541b4c60801281e884d878c56b4ed70e)
+++ postlfs/editors/joe/joe-intro.xml	(revision 1155be78703b9f8282caf06ecb5ee3f27e233502)
@@ -1,13 +1,22 @@
 <sect2>
-<title>Introduction to joe</title>
+<title>Introduction to <application>joe</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&joe-download-http;"/>
-Download location (FTP):        <ulink url="&joe-download-ftp;"/>
-Version used:                   &joe-version;
-Package size:                   &joe-size;
-Estimated Disk space required:  &joe-buildsize;</screen>
+<para><application>Joe</application> is a small text editor capable of
+emulating WordStar, <application>Pico</application>,
+and <application>Emacs</application>.</para>
 
-<para>Joe is a small text editor capable of emulating WordStar, Pico,
-and Emacs.</para>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&joe-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&joe-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &joe-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&joe-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&joe-time;</para></listitem></itemizedlist>
+</sect3>
+
 
 </sect2>
Index: postlfs/editors/joe/joe.ent
===================================================================
--- postlfs/editors/joe/joe.ent	(revision d8e2e7ce541b4c60801281e884d878c56b4ed70e)
+++ postlfs/editors/joe/joe.ent	(revision 1155be78703b9f8282caf06ecb5ee3f27e233502)
@@ -4,8 +4,8 @@
 <!ENTITY joe-desc SYSTEM "joe-desc.xml">
 <!ENTITY joe-config SYSTEM "joe-config.xml">
-<!ENTITY joe-buildsize "2.2 MB">
-<!ENTITY joe-version "2.9.7">
+<!ENTITY joe-buildsize "4.3 MB">
+<!ENTITY joe-version "2.9.8">
 <!ENTITY joe-download-http "http://unc.dl.sourceforge.net/sourceforge/joe-editor/joe-2.9.8.tar.gz">
 <!ENTITY joe-download-ftp "">
-<!ENTITY joe-size "277 KB">
-<!ENTITY joe-time "0.26 SBU">
+<!ENTITY joe-size "284 KB">
+<!ENTITY joe-time "0.11 SBU">
Index: postlfs/editors/vim/vim-exp.xml
===================================================================
--- postlfs/editors/vim/vim-exp.xml	(revision d8e2e7ce541b4c60801281e884d878c56b4ed70e)
+++ postlfs/editors/vim/vim-exp.xml	(revision 1155be78703b9f8282caf06ecb5ee3f27e233502)
@@ -2,5 +2,5 @@
 <title>Command explanations</title>
 
-<para><userinput>--with-features=huge</userinput> : Enables all the additional
+<para><command>--with-features=huge</command> : Enables all the additional
 features available in vim.</para>
 
Index: postlfs/editors/vim/vim-intro.xml
===================================================================
--- postlfs/editors/vim/vim-intro.xml	(revision d8e2e7ce541b4c60801281e884d878c56b4ed70e)
+++ postlfs/editors/vim/vim-intro.xml	(revision 1155be78703b9f8282caf06ecb5ee3f27e233502)
@@ -29,5 +29,5 @@
 <para><xref linkend="xfree86"/></para></sect4>
 <sect4><title>Optional</title>
-<para><xref linkend="GLib"/>, <xref linkend="GTK"/>, <xref linkend="GTK2"/> and <xref linkend="lesstif"/></para></sect4>
+<para><xref linkend="GTK2"/> and <xref linkend="lesstif"/></para></sect4>
 </sect3>
 
Index: postlfs/shells/zsh/zsh-config.xml
===================================================================
--- postlfs/shells/zsh/zsh-config.xml	(revision d8e2e7ce541b4c60801281e884d878c56b4ed70e)
+++ postlfs/shells/zsh/zsh-config.xml	(revision 1155be78703b9f8282caf06ecb5ee3f27e233502)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring zsh</title>
+<title>Configuring <application>zsh</application></title>
 
 <sect3><title>Config files</title>
@@ -7,5 +7,5 @@
 <filename>/etc/zshrc</filename>, <filename>/etc/zlogin</filename> and
 <filename>/etc/zlogout</filename>.  You can find more information on
-these in the <userinput>zsh(1)</userinput> and related 
+these in the <filename>zsh(1)</filename> and related 
 man pages.</para>
 </sect3>
Index: postlfs/shells/zsh/zsh-desc.xml
===================================================================
--- postlfs/shells/zsh/zsh-desc.xml	(revision d8e2e7ce541b4c60801281e884d878c56b4ed70e)
+++ postlfs/shells/zsh/zsh-desc.xml	(revision 1155be78703b9f8282caf06ecb5ee3f27e233502)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The zsh package contains <userinput>zsh</userinput>.</para>
+<para>The <application>zsh</application> package contains <command>zsh</command>.</para>
 
 </sect2>
@@ -9,5 +9,5 @@
 
 <sect3><title>zsh</title>
-<para>zsh is a shell which has  command line editing, built-in spelling
+<para><command>zsh</command> is a shell which has  command line editing, built-in spelling
 correction, programmable command completion, shell functions (with 
 autoloading), a history mechanism, and a host of other features.</para></sect3>
Index: postlfs/shells/zsh/zsh-inst.xml
===================================================================
--- postlfs/shells/zsh/zsh-inst.xml	(revision d8e2e7ce541b4c60801281e884d878c56b4ed70e)
+++ postlfs/shells/zsh/zsh-inst.xml	(revision 1155be78703b9f8282caf06ecb5ee3f27e233502)
@@ -1,10 +1,10 @@
 <sect2>
-<title>Installation of zsh</title>
+<title>Installation of <application>zsh</application></title>
 
-<para>Install zsh by running the following commands:</para>
+<para>Install <application>zsh</application> by running the following commands:</para>
 
-<para><screen><userinput>./configure --prefix=/usr &amp;&amp;
+<screen><userinput><command>./configure --prefix=/usr &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install</command></userinput></screen>
 
 </sect2>
Index: postlfs/shells/zsh/zsh-intro.xml
===================================================================
--- postlfs/shells/zsh/zsh-intro.xml	(revision d8e2e7ce541b4c60801281e884d878c56b4ed70e)
+++ postlfs/shells/zsh/zsh-intro.xml	(revision 1155be78703b9f8282caf06ecb5ee3f27e233502)
@@ -1,16 +1,24 @@
 <sect2>
-<title>Introduction to zsh</title>
+<title>Introduction to <application>zsh</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&zsh-download-http;"/>
-Download location (FTP):        <ulink url="&zsh-download-ftp;"/>
-Version used:                   &zsh-version;
-Package size:                   &zsh-size;
-Estimated Disk space required:  &zsh-buildsize;
-Estimated build time:           &zsh-time;</screen>
+<para>The <application>zsh</application> package contains the
+<command>zsh</command> shell.  <command>zsh</command> is a command
+interpreter (shell) usable as an interactive login shell and as
+a shell script command processor.  Of the standard shells,
+<application>zsh</application> most
+closely resembles <application>ksh</application> but includes many enhancements.</para>
 
-<para>The zsh package contains the zsh shell.  zsh is a command 
-interpreter (shell) usable as an interactive login shell and as
-a shell script command processor.  Of the standard shells, zsh most 
-closely resembles ksh but includes many enhancements.</para>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&zsh-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&zsh-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &zsh-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&zsh-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&zsh-time;</para></listitem></itemizedlist>
+</sect3>
 
 </sect2>
Index: postlfs/shells/zsh/zsh.ent
===================================================================
--- postlfs/shells/zsh/zsh.ent	(revision d8e2e7ce541b4c60801281e884d878c56b4ed70e)
+++ postlfs/shells/zsh/zsh.ent	(revision 1155be78703b9f8282caf06ecb5ee3f27e233502)
@@ -4,8 +4,8 @@
 <!ENTITY zsh-desc SYSTEM "zsh-desc.xml">
 <!ENTITY zsh-config SYSTEM "zsh-config.xml">
-<!ENTITY zsh-buildsize "14 MB">
-<!ENTITY zsh-version "4.0.6">
-<!ENTITY zsh-download-http "http://www.zsh.org/pub/zsh-4.0.6.tar.bz2">
-<!ENTITY zsh-download-ftp "ftp://ftp.zsh.org/zsh/zsh-4.0.6.tar.bz2">
-<!ENTITY zsh-size "1.6 MB">
-<!ENTITY zsh-time "2.31 SBU">
+<!ENTITY zsh-buildsize "16 MB">
+<!ENTITY zsh-version "4.1.1">
+<!ENTITY zsh-download-http "http://www.zsh.org/pub/zsh-&zsh-version;.tar.bz2">
+<!ENTITY zsh-download-ftp "ftp://ftp.zsh.org/zsh/zsh-&zsh-version;.tar.bz2">
+<!ENTITY zsh-size "1.9 MB">
+<!ENTITY zsh-time "0.55 SBU">