Index: pst/xml/docbook.xml
===================================================================
--- pst/xml/docbook.xml	(revision d8a437b85a0c5c510825ac003f646b8853e6bf7b)
+++ pst/xml/docbook.xml	(revision 1210cce8964f9e16fe9737918a3d467bfddc6ed9)
@@ -1,2 +1,3 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
 <!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
@@ -13,68 +14,76 @@
 
 <sect1 id="DocBook" xreflabel="DocBook XML DTD-&DocBook-version;">
-<sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
-</sect1info>
-<?dbhtml filename="DocBook.html"?>
-<title>DocBook XML DTD-&DocBook-version;</title>
-<indexterm zone="DocBook">
-<primary sortas="a-DocBook-XML-DTD">DocBook XML DTD</primary></indexterm>
-
-<sect2>
-<title>Introduction to <application>DocBook <acronym>XML</acronym> 
-<acronym>DTD</acronym></application></title>
-
-<para>The <application>DocBook <acronym>XML</acronym> 
-<acronym>DTD</acronym></application>-&DocBook-version; package contains 
-document type definitions for verification of <acronym>XML</acronym> data 
-files against the DocBook rule set. These are useful for structuring books 
-and software documentation to a standard allowing you to utilize 
-transformations already written for that standard.</para>
-
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): 
-<ulink url="&DocBook-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): 
-<ulink url="&DocBook-download-ftp;"/></para></listitem>
-<listitem><para>Download MD5 sum: &DocBook-md5sum;</para></listitem>
-<listitem><para>Download size: &DocBook-size;</para></listitem>
-<listitem><para>Estimated disk space required: 
-&DocBook-buildsize;</para></listitem>
-<listitem><para>Estimated build time: 
-&DocBook-time;</para></listitem></itemizedlist>
-</sect3>
-
-<sect3><title><application>DocBook <acronym>XML</acronym> 
-<acronym>DTD</acronym></application> &DocBook-version; dependencies</title>
-<sect4><title>Required</title>
-<para><xref linkend="libxml2"/> and <xref linkend="unzip"/></para>
-</sect4>
-</sect3>
-
-</sect2>
-
-<sect2>
-<title>Installation of <application>DocBook <acronym>XML</acronym> 
-<acronym>DTD</acronym></application></title>
-
-<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../../use-unzip.xml"/>
-
-<para>Install <application>DocBook <acronym>XML</acronym> 
-<acronym>DTD</acronym></application> by running the following commands as the 
-root user:</para>
-
-<screen><userinput role='root'><command>install -v -d -m755 /usr/share/xml/docbook/xml-dtd-&DocBook-version; &amp;&amp;
+  <?dbhtml filename="DocBook.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>DocBook XML DTD-&DocBook-version;</title>
+
+  <indexterm zone="DocBook">
+    <primary sortas="a-DocBook-XML-DTD">DocBook XML DTD</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to DocBook XML DTD</title>
+
+    <para>The <application>DocBook XML DTD</application>-&DocBook-version;
+    package contains document type definitions for verification of XML data
+    files against the DocBook rule set. These are useful for structuring books
+    and software documentation to a standard allowing you to utilize
+    transformations already written for that standard.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&DocBook-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&DocBook-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &DocBook-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &DocBook-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &DocBook-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &DocBook-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">DocBook XML DTD Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para><xref linkend="libxml2"/> and <xref linkend="unzip"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of DocBook XML DTD</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    href="../../use-unzip.xml"/>
+
+    <para>Install <application>DocBook XML DTD</application> by running the
+    following commands as the <systemitem class="username">root</systemitem>
+    user:</para>
+
+<screen role="root"><userinput>install -v -d -m755 /usr/share/xml/docbook/xml-dtd-&DocBook-version; &amp;&amp;
 install -v -d -m755 /etc/xml &amp;&amp;
 chown -R root:root . &amp;&amp;
 cp -v -af docbook.cat *.dtd ent/ *.mod \
-    /usr/share/xml/docbook/xml-dtd-&DocBook-version;</command></userinput></screen>
-
-<para>Create (or update) and populate the 
-<filename>/etc/xml/docbook</filename> catalog file by running the following 
-commands as the root user:</para>
-
-<screen><userinput role='root'><command>if [ ! -e /etc/xml/docbook ]; then
+    /usr/share/xml/docbook/xml-dtd-&DocBook-version;</userinput></screen>
+
+    <para>Create (or update) and populate the
+    <filename>/etc/xml/docbook</filename> catalog file by running the following
+    commands as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>if [ ! -e /etc/xml/docbook ]; then
     xmlcatalog --noout --create /etc/xml/docbook
 fi &amp;&amp;
@@ -122,11 +131,11 @@
     "http://www.oasis-open.org/docbook/xml/&DocBook-version;" \
     "file:///usr/share/xml/docbook/xml-dtd-&DocBook-version;" \
-    /etc/xml/docbook</command></userinput></screen>
-
-<para>Create (or update) and populate the 
-<filename>/etc/xml/catalog</filename> catalog file by running the following 
-commands as the root user:</para>
-
-<screen><userinput role='root'><command>if [ ! -e /etc/xml/catalog ]; then 
+    /etc/xml/docbook</userinput></screen>
+
+    <para>Create (or update) and populate the
+    <filename>/etc/xml/catalog</filename> catalog file by running the following
+    commands as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>if [ ! -e /etc/xml/catalog ]; then
     xmlcatalog --noout --create /etc/xml/catalog
 fi &amp;&amp;
@@ -146,35 +155,41 @@
     "http://www.oasis-open.org/docbook/" \
     "file:///etc/xml/docbook" \
-    /etc/xml/catalog</command></userinput></screen>
-
-</sect2>
-
-<sect2>
-<title>Configuring <application>DocBook <acronym>XML</acronym> 
-<acronym>DTD</acronym></application></title>
-
-<sect3 id="docbook-config"><title>Config files</title>
-<para><filename>/etc/xml/catalog</filename>, 
-<filename>/etc/xml/docbook</filename></para>
-<indexterm zone="DocBook docbook-config"><primary
-sortas="e-etc-xml-docbook">/etc/xml/docbook</primary></indexterm>
-<indexterm zone="DocBook docbook-config"><primary
-sortas="e-etc-xml-catalog">/etc/xml/catalog</primary></indexterm>
-</sect3>
-
-<sect3><title>Configuration Information</title>
-
-<para>The above installation creates the files and updates the catalogs. In 
-order to install <application>ScrollKeeper</application> or to 
-utilize <application>DocBook <acronym>XML</acronym>
-<acronym>DTD</acronym></application> V&DocBook-version; when any version 4.x is 
-requested in the System Identifier, you need to add additional statements to 
-the catalog files. If you have any of the 
-<application>DocBook <acronym>XML</acronym> 
-<acronym>DTD</acronym></application>'s referenced below already installed on 
-your system, remove those entries from the <command>for</command> command 
-below (issue the commands as the root user):</para>
-
-<screen><userinput role='root'><command>for DTDVERSION in 4.1.2 4.2 4.3
+    /etc/xml/catalog</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuring DocBook XML DTD</title>
+
+    <sect3 id="docbook-config">
+      <title>Config Files</title>
+
+      <para><filename>/etc/xml/catalog</filename>,
+      <filename>/etc/xml/docbook</filename></para>
+
+      <indexterm zone="DocBook docbook-config">
+        <primary sortas="e-etc-xml-docbook">/etc/xml/docbook</primary>
+      </indexterm>
+
+      <indexterm zone="DocBook docbook-config">
+        <primary sortas="e-etc-xml-catalog">/etc/xml/catalog</primary>
+      </indexterm>
+
+    </sect3>
+
+    <sect3>
+      <title>Configuration Information</title>
+
+      <para>The above installation creates the files and updates the catalogs.
+      In order to install <application>ScrollKeeper</application> or to
+      utilize <application>DocBook XML DTD</application> V&DocBook-version;
+      when any version 4.x is requested in the System Identifier, you need to
+      add additional statements to the catalog files. If you have any of the
+      <application>DocBook XML DTD</application>'s referenced below already
+      installed on your system, remove those entries from the
+      <command>for</command> command below (issue the commands as the
+      <systemitem class="username">root</systemitem> user):</para>
+
+<screen role="root"><userinput>for DTDVERSION in 4.1.2 4.2 4.3
 do
   xmlcatalog --noout --add "public" \
@@ -198,61 +213,69 @@
     "file:///etc/xml/docbook" \
     /etc/xml/catalog
-done</command></userinput></screen>
-</sect3>
-
-</sect2>
-
-<sect2>
-<title>Contents</title>
-
-<segmentedlist>
-<segtitle>Installed Programs</segtitle>
-<segtitle>Installed Libraries</segtitle>
-<segtitle>Installed Files</segtitle>
-<segtitle>Installed Directories</segtitle>
-
-<seglistitem>
-<seg>None</seg>
-<seg>None</seg>
-<seg>DTD, MOD and ENT files</seg>
-<seg>/etc/sgml and /usr/share/xml/docbook/xml-dtd-&DocBook-version;</seg>
-</seglistitem>
-</segmentedlist>
-
-<variablelist>
-<bridgehead renderas="sect3">Short Descriptions</bridgehead>
-<?dbfo list-presentation="list"?>
-
-<varlistentry id="DTD-files">
-<term><filename>DTD files</filename></term>
-<listitem><para>contain a document type definition which defines the element 
-types and the attribute lists that can be used in the corresponding 
-<filename>XML</filename> files.</para>
-<indexterm zone="DocBook DTD-files">
-<primary sortas="g-DTD-files">DTD Files</primary>
-</indexterm></listitem>
-</varlistentry>
-
-<varlistentry id="MOD-files">
-<term><filename>MOD files</filename></term>
-<listitem><para>files contain components of the document type definition that 
-are sourced into the <filename>DTD</filename> files.</para>
-<indexterm zone="DocBook MOD-files">
-<primary sortas="g-MOD-files">MOD files</primary>
-</indexterm></listitem>
-</varlistentry>
-
-<varlistentry id="ENT-files">
-<term><filename>ENT files</filename></term>
-<listitem><para>files contain lists of named character entities allowed in 
-<acronym>HTML</acronym>.</para>
-<indexterm zone="DocBook ENT-files">
-<primary sortas="g-ENT-files">ENT-files</primary>
-</indexterm></listitem>
-</varlistentry>
-</variablelist>
-
-</sect2>
+done</userinput></screen>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Files</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>None</seg>
+        <seg>None</seg>
+        <seg>DTD, MOD and ENT files</seg>
+        <seg>/etc/sgml and /usr/share/xml/docbook/xml-dtd-&DocBook-version;</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="DTD-files">
+        <term><filename>DTD files</filename></term>
+        <listitem>
+          <para>contain a document type definition which defines the element
+          types and the attribute lists that can be used in the corresponding
+          <filename>XML</filename> files.</para>
+          <indexterm zone="DocBook DTD-files">
+            <primary sortas="g-DTD-files">DTD Files</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="MOD-files">
+        <term><filename>MOD files</filename></term>
+        <listitem>
+          <para>files contain components of the document type definition that
+          are sourced into the <filename>DTD</filename> files.</para>
+          <indexterm zone="DocBook MOD-files">
+            <primary sortas="g-MOD-files">MOD files</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ENT-files">
+        <term><filename>ENT files</filename></term>
+        <listitem>
+          <para>files contain lists of named character entities allowed in
+          HTML.</para>
+          <indexterm zone="DocBook ENT-files">
+            <primary sortas="g-ENT-files">ENT-files</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
 
 </sect1>
-