Index: x/installing/mesalib.xml
===================================================================
--- x/installing/mesalib.xml	(revision 7f2e11c74184a08be3f21fc7a5de08b5fd95563e)
+++ x/installing/mesalib.xml	(revision 1263ab1e5c2282a4f888bdd83c93250e13ea5d70)
@@ -372,5 +372,5 @@
 
     <segmentedlist>
-      <segtitle>Optionally Installed Programs</segtitle>
+      <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
@@ -388,5 +388,4 @@
         <seg>
           /usr/include/EGL,
-          /usr/include/GL,
           /usr/include/GLES,
           /usr/include/GLES2,
Index: x/installing/x7app.xml
===================================================================
--- x/installing/x7app.xml	(revision 7f2e11c74184a08be3f21fc7a5de08b5fd95563e)
+++ x/installing/x7app.xml	(revision 1263ab1e5c2282a4f888bdd83c93250e13ea5d70)
@@ -7,7 +7,7 @@
   <!ENTITY x7apps-download-http "http://xorg.freedesktop.org/releases/individual/app/">
   <!ENTITY x7apps-download-ftp  "ftp://ftp.x.org/pub/individual/app/">
-  <!ENTITY x7apps-size          "4.8 MB">
-  <!ENTITY x7apps-buildsize     "39.2 MB">
-  <!ENTITY x7apps-time          "1.5 SBU">
+  <!ENTITY x7apps-size          "4.9 MB">
+  <!ENTITY x7apps-buildsize     "51 MB">
+  <!ENTITY x7apps-time          "1.9 SBU">
 
   <!ENTITY bdftopcf-version                "1.0.4">
@@ -41,6 +41,6 @@
   <!ENTITY xauth-md5sum                    "cbcbd8f2156a53b609800bec4c6b6c0e">
 
-  <!ENTITY xbacklight-version              "1.1.2">
-  <!ENTITY xbacklight-md5sum               "c9891d6a3f3129d56cede72daa0ba26c">
+  <!ENTITY xbacklight-version              "1.2.0">
+  <!ENTITY xbacklight-md5sum               "04189c90850c36592b9f2b358f8581e4">
 
   <!ENTITY xcmsdb-version                  "1.0.4">
@@ -50,6 +50,6 @@
   <!ENTITY xcursorgen-md5sum               "09f56978a62854534deacc8aa8ff3031">
 
-  <!ENTITY xdpyinfo-version                "1.3.0">
-  <!ENTITY xdpyinfo-md5sum                 "1ef08f4c8d0e669c2edd49e4a1bf650d">
+  <!ENTITY xdpyinfo-version                "1.3.1">
+  <!ENTITY xdpyinfo-md5sum                 "cacc0733f16e4f2a97a5c430fcc4420e">
 
   <!ENTITY xdriinfo-version                "1.0.4">
@@ -101,6 +101,6 @@
   <!ENTITY xrdb-md5sum                     "ed2e48cf33584455d74615ad4bbe4246">
 
-  <!ENTITY xrefresh-version                "1.0.4">
-  <!ENTITY xrefresh-md5sum                 "2f63f88ad0dcecd33c8cf000f38e9250">
+  <!ENTITY xrefresh-version                "1.0.5">
+  <!ENTITY xrefresh-md5sum                 "a896382bc53ef3e149eaf9b13bc81d42">
 
   <!ENTITY xset-version                    "1.2.2">
@@ -116,9 +116,12 @@
   <!ENTITY xwd-md5sum                      "2113126f9ac9c02bb8547c112c5d037e">
 
-  <!ENTITY xwininfo-version                "1.1.2">
-  <!ENTITY xwininfo-md5sum                 "9e8b58c8aa6172e87ab4f9cf3612fedd">
+  <!ENTITY xwininfo-version                "1.1.3">
+  <!ENTITY xwininfo-md5sum                 "b777bafb674555e48fd8437618270931">
 
   <!ENTITY xwud-version                    "1.0.4">
   <!ENTITY xwud-md5sum                     "3025b152b4f13fdffd0c46d0be587be6">
+
+  <!ENTITY xmessage-version                "1.0.4">
+  <!ENTITY xmessage-md5sum                 "2dd5ae46fa18abc9331bc26250a25005">
 
 ]>
@@ -227,4 +230,5 @@
 &xwininfo-md5sum;  xwininfo-&xwininfo-version;.tar.bz2
 &xwud-md5sum;  xwud-&xwud-version;.tar.bz2
+&xmessage-md5sum;  xmessage-&xmessage-version;.tar.bz2
 EOF</userinput></screen>
 
@@ -290,9 +294,9 @@
       <seglistitem>
 
-        <seg>bdftopcf, iceauth, luit, mkfontdir,mkfontscale, sessreg,
-        setxkbmap, smproxy, x11perf, x11perfcomp, xauth,
+        <seg>bdftopcf, iceauth, luit, mkfontdir, mkfontscale, sessreg,
+        setxkbmap, smproxy, x11perf, x11perfcomp, xauth, xbacklight,
         xcmsdb, xcursorgen, xdpr, xdpyinfo, xdriinfo, xev, xgamma, xhost,
         xkbbell, xkbcomp, xkbevd, xkbvleds, xkbwatch, xkill, xlsatoms,
-        xlsclients, xmodmap, xpr, xprop, xrandr, xrdb, xrefresh, xset,
+        xlsclients, xmessage, xmodmap, xpr, xprop, xrandr, xrdb, xrefresh, xset,
         xsetroot, xvinfo, xwd, xwininfo, and xwud</seg>
         <seg>None</seg>
@@ -428,4 +432,14 @@
       </varlistentry>
 
+      <varlistentry id="xbacklight-x7">
+        <term><command>xbacklight</command></term>
+        <listitem>
+          <para>adjusts backlight brightness using RandR extension.</para>
+          <indexterm zone="xorg7-app xbacklight-x7">
+            <primary sortas="b-xbacklight">xbacklight</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="xcmsdb-x7">
         <term><command>xcmsdb</command></term>
@@ -591,4 +605,14 @@
       </varlistentry>
 
+      <varlistentry id="xmessage-x7">
+        <term><command>xmessage</command></term>
+        <listitem>
+          <para>displays a message or query in a window.</para>
+          <indexterm zone="xorg7-app xmessage-x7">
+            <primary sortas="b-xmessage">xmessage</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="xmodmap-x7">
         <term><command>xmodmap</command></term>
Index: x/installing/xbitmaps.xml
===================================================================
--- x/installing/xbitmaps.xml	(revision 7f2e11c74184a08be3f21fc7a5de08b5fd95563e)
+++ x/installing/xbitmaps.xml	(revision 1263ab1e5c2282a4f888bdd83c93250e13ea5d70)
@@ -102,10 +102,12 @@
 
     <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directory</segtitle>
 
       <seglistitem>
-        <seg>
-          <envar>$XORG_PREFIX</envar>/include/X11/bitmaps
-        </seg>
+        <seg>None</seg>
+        <seg>None</seg>
+        <seg><envar>$XORG_PREFIX</envar>/include/X11/bitmaps</seg>
       </seglistitem>
     </segmentedlist>