Index: general/prog/openjdk.xml
===================================================================
--- general/prog/openjdk.xml	(revision 7d017df377a0e41e3ad5d0608514e0723a8eb535)
+++ general/prog/openjdk.xml	(revision 1329d168e0f1df3e5df5f18a164f19ca34482146)
@@ -272,4 +272,6 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
+      <xref linkend="icedtea-web"/> (to obtain icon file for the
+      <command>policytool</command> menu entry),
       <xref linkend="libxslt"/>,
       <xref linkend="lsb-release"/>,
@@ -390,8 +392,16 @@
 chown -R root:root /opt/OpenJDK-&openjdk-version;</userinput></screen>
 
-<!-- Can't find the icon anywhere.
-    <para>If desired, you may install a .desktop file corresponding to an entry in a desktop menu for <command>policytool</command>, as <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>cat &gt;&gt; /usr/share/applications/openjdk-7-policytool.desktop &lt;&lt; "EOF" &amp;&amp;
+    <para>If desired, you may install a <filename class="extension">.desktop</filename>
+    file so <command>policytool</command> can be accessed from a desktop menu. First,
+    you need to obtain an icon from the <xref linkend="icedtea-web"/>
+    tarball:</para>
+
+<screen role="root"><userinput>tar -xf icedtea-web-&icedtea-web-version;.tar.gz     \
+        icedtea-web-&icedtea-web-version;/javaws.png \
+        --strip-components=1</userinput></screen>
+
+    <para>Now, as <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>cat ;&gt; /usr/share/applications/openjdk-7-policytool.desktop &lt;&lt; "EOF" &amp;&amp;
 <literal>[Desktop Entry]
 Name=OpenJDK Java 7 Policy Tool
@@ -406,5 +416,9 @@
 EOF
 
-install -v -Dm0644 javaws.png /usr/share/pixmaps/javaws.png &amp;&amp;</userinput></screen> -->
+install -v -Dm644 javaws.png /usr/share/pixmaps/javaws.png</userinput></screen>
+
+    <para>The choice of pt_BR is just an example. You can delete those lines
+    or replace them by corresponding ones in your locale, e.g. fr_FR, with the
+    "Name[fr_FR]" and "Comment[fr_FR]" values given by your translations.</para>
 
   </sect2>
@@ -462,5 +476,5 @@
       the <systemitem class="username">root</systemitem> user:</para>
 
-<screen role="root"><userinput>ln -v -nsf OpenJDK-&openjdk-version;-bin /opt/jdk</userinput></screen>
+<screen role="root"><userinput>ln -sfv OpenJDK-&openjdk-version;-bin /opt/jdk</userinput></screen>
 
       <para>The information below assumes your system is set up using the
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 7d017df377a0e41e3ad5d0608514e0723a8eb535)
+++ introduction/welcome/changelog.xml	(revision 1329d168e0f1df3e5df5f18a164f19ca34482146)
@@ -45,4 +45,32 @@
 -->
     <listitem>
+      <para>August 25th, 2014</para>
+      <itemizedlist>
+        <listitem>
+          <para>[fernando] - OpenJDK-1.7.0.65/IcedTea-2.5.1: fix desktop file
+          instructions, hopefully. Sorry for the mess.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Archived WebKitGTK+-1.10.2.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Archived Xulrunner-31.0.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Updated to grilo-0.2.11.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Updated to libfm-1.2.2.1.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Updated to pcmanfm-1.2.1.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Updated to tracker-1.0.3.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>August 24th, 2014</para>
       <itemizedlist>
@@ -65,22 +93,4 @@
         <listitem>
           <para>[ken] - Make TeX Live use system gc for asymptote.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Archived WebKitGTK+-1.10.2.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Archived Xulrunner-31.0.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Updated to grilo-0.2.11.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Updated to libfm-1.2.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Updated to pcmanfm-1.2.1.</para>
-        </listitem>
-        <listitem>
-          <para>[krejzi] - Updated to tracker-1.0.3.</para>
         </listitem>
         <listitem>