Index: gnome/applications/ibus.xml
===================================================================
--- gnome/applications/ibus.xml	(revision be54b56d5502fe00c03555fd67e65d8aebc10e63)
+++ gnome/applications/ibus.xml	(revision 1355fcba0d8ef2e9bf523b8e339a617c2cbcba0d)
@@ -83,5 +83,8 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="gobject-introspection"/>
+      <xref linkend="gobject-introspection"/>,
+      <xref linkend="gtk2"/>,
+      <xref linkend="gtk3"/>, and
+      <xref linkend="vala"/>
     </para>
 
@@ -106,7 +109,5 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr \
-            --sysconfdir=/etc \
-            --libexecdir=/usr/lib/ibus &amp;&amp;
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
 make</userinput></screen>
 
Index: gnome/applications/network-manager-applet.xml
===================================================================
--- gnome/applications/network-manager-applet.xml	(revision be54b56d5502fe00c03555fd67e65d8aebc10e63)
+++ gnome/applications/network-manager-applet.xml	(revision 1355fcba0d8ef2e9bf523b8e339a617c2cbcba0d)
@@ -99,10 +99,8 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <ulink url="&gnome-download-http;/gnome-bluetooth/">
-        GNOME Bluetooth</ulink>,
+      <xref linkend="gnome-bluetooth"/>,
       <ulink url="&gnome-download-http;/mobile-broadband-provider-info">
         mobile-broadband-provider-info</ulink> (runtime), and
-      <ulink url="http://www.freedesktop.org/software/ModemManager/">
-        ModemManager</ulink>
+      <xref linkend="modemmanager"/>
     </para>
 
@@ -122,5 +120,5 @@
 
 <screen><userinput>./configure --prefix=/usr \
-            --sysconfdir=/etc \
+            --with-dbus-sys=/usr/share/dbus-1/services \
             --disable-migration \
             --disable-static &amp;&amp;
@@ -147,4 +145,14 @@
       <application>GConf</application> migration tool which is
       not necessary for BLFS.
+    </para>
+
+    <para>
+      <option>--with-bluetooth</option>: This switch enables
+      the use of <application>bluetooth</application>.
+    </para>
+
+    <para>
+      <option>--with-modem-manager-1</option>: This switch enables
+      the use of <application>modemmanager</application>.
     </para>
 
Index: gnome/applications/uhttpmock.xml
===================================================================
--- gnome/applications/uhttpmock.xml	(revision be54b56d5502fe00c03555fd67e65d8aebc10e63)
+++ gnome/applications/uhttpmock.xml	(revision 1355fcba0d8ef2e9bf523b8e339a617c2cbcba0d)
@@ -103,5 +103,5 @@
 
 <screen><userinput>./configure --prefix=/usr \
-            --sysconfdir=/etc &amp;&amp;
+            --disable-static &amp;&amp;
 make</userinput></screen>
 
@@ -120,4 +120,7 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
Index: gnome/applications/vinagre.xml
===================================================================
--- gnome/applications/vinagre.xml	(revision be54b56d5502fe00c03555fd67e65d8aebc10e63)
+++ gnome/applications/vinagre.xml	(revision 1355fcba0d8ef2e9bf523b8e339a617c2cbcba0d)
@@ -102,5 +102,6 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr &amp;&amp;
+<screen><userinput>./configure --prefix=/usr \
+--disable-spice &amp;&amp;
 make</userinput></screen>
 
@@ -114,4 +115,14 @@
 
 <screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+<sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para>
+      <option>--disable-spice</option>: This switch disables
+      <application>SPICE</application> protocol support.
+    </para>
 
   </sect2>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision be54b56d5502fe00c03555fd67e65d8aebc10e63)
+++ introduction/welcome/changelog.xml	(revision 1355fcba0d8ef2e9bf523b8e339a617c2cbcba0d)
@@ -54,5 +54,5 @@
         </listitem>
         <listitem>
-          <para>[name] - Another changelog entry.</para>
+          <para>[cjg] - Changed configure switches and command explanations on ibus network-manager-applet uhttpmock and vinagre pages.</para>
         </listitem>
       </itemizedlist>